Index: general/genlib/wayland-protocols.xml
===================================================================
--- general/genlib/wayland-protocols.xml	(revision 6eccdc68a3c7e717ac56f5aa52a09f8901b75dd5)
+++ general/genlib/wayland-protocols.xml	(revision 956d023f0e43a0e852c5eaa3e2c823bee5548eb4)
@@ -7,7 +7,7 @@
   <!ENTITY wayland-protocols-download-http "https://wayland.freedesktop.org/releases/wayland-protocols-&wayland-protocols-version;.tar.xz">
   <!ENTITY wayland-protocols-download-ftp  " ">
-  <!ENTITY wayland-protocols-md5sum        "9acfc9556f7cfedc44d97af60da66a5f">
+  <!ENTITY wayland-protocols-md5sum        "769f93b312b1323a8012565c3973cf7d">
   <!ENTITY wayland-protocols-size          "112 KB">
-  <!ENTITY wayland-protocols-buildsize     "1.3 MB (with tests)">
+  <!ENTITY wayland-protocols-buildsize     "960 KB (with tests)">
   <!ENTITY wayland-protocols-time          "less than 0.1 SBU (with tests)">
 ]>
@@ -37,4 +37,5 @@
 
     &lfs80_checked;
+    &gcc7_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: general/prog/perl-modules.xml
===================================================================
--- general/prog/perl-modules.xml	(revision 6eccdc68a3c7e717ac56f5aa52a09f8901b75dd5)
+++ general/prog/perl-modules.xml	(revision 956d023f0e43a0e852c5eaa3e2c823bee5548eb4)
@@ -91,5 +91,5 @@
 
   <!ENTITY Parse-Yapp-download-http "http://www.cpan.org/authors/id/F/FD/FDESAR/Parse-Yapp-&Parse-Yapp-version;.tar.gz">
-  <!ENTITY Parse-Yapp-md5sum "7bfca736d6af36c51edf7a97111a8f3b">
+  <!ENTITY Parse-Yapp-md5sum "845d603ad41e720c251d42cfc9d5223d">
 
   <!ENTITY Regexp-Common-download-http "http://www.cpan.org/authors/id/A/AB/ABIGAIL/Regexp-Common-&Regexp-Common-version;.tar.gz">
Index: general/sysutils/unrar.xml
===================================================================
--- general/sysutils/unrar.xml	(revision 6eccdc68a3c7e717ac56f5aa52a09f8901b75dd5)
+++ general/sysutils/unrar.xml	(revision 956d023f0e43a0e852c5eaa3e2c823bee5548eb4)
@@ -7,5 +7,5 @@
   <!ENTITY unrar-download-http "http://www.rarlab.com/rar/unrarsrc-&unrar-version;.tar.gz">
   <!ENTITY unrar-download-ftp  " ">
-  <!ENTITY unrar-md5sum        "21aacd1ce6c3e07f89801c78dbc31c01">
+  <!ENTITY unrar-md5sum        "0def2076d53a65b8243d01fa74259a50">
   <!ENTITY unrar-size          "216 KB">
   <!ENTITY unrar-buildsize     "2.1 MB">
@@ -40,4 +40,5 @@
 
     &lfs80_checked;
+    &gcc7_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: gnome/platform/evolution-data-server.xml
===================================================================
--- gnome/platform/evolution-data-server.xml	(revision 6eccdc68a3c7e717ac56f5aa52a09f8901b75dd5)
+++ gnome/platform/evolution-data-server.xml	(revision 956d023f0e43a0e852c5eaa3e2c823bee5548eb4)
@@ -135,5 +135,6 @@
       -DENABLE_GOOGLE=ON            \
       -DENABLE_GOOGLE_AUTH=OFF      \
-      -DWITH_LDAP=OFF               \
+      -DWITH_OPENLDAP=OFF           \
+      -DWITH_KRB5=OFF               \
       -DENABLE_INTROSPECTION=ON     \
       .. &amp;&amp;
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 6eccdc68a3c7e717ac56f5aa52a09f8901b75dd5)
+++ introduction/welcome/changelog.xml	(revision 956d023f0e43a0e852c5eaa3e2c823bee5548eb4)
@@ -43,4 +43,37 @@
 -->
     <listitem>
+      <para>June 18th, 2017</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Simplify fix for kdelibs4support.</para> 
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to wayland-protocols-1.8. Fixes
+          <ulink url="&blfs-ticket-root;9355">#9355</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to xterm-329. Fixes
+          <ulink url="&blfs-ticket-root;9357">#9357</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to whois-5.2.16. Fixes
+          <ulink url="&blfs-ticket-root;9356">#9356</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to garcon-0.6.1. Fixes
+          <ulink url="&blfs-ticket-root;9351">#9351</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to Parse-Yapp-1,2. Fixes
+          <ulink url="&blfs-ticket-root;9364">#9364</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to unrar-5.5.4. Fixes
+          <ulink url="&blfs-ticket-root;9348">#9348</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>June 17th, 2017</para>
       <itemizedlist>
Index: kde/kf5/kf5-frameworks.xml
===================================================================
--- kde/kf5/kf5-frameworks.xml	(revision 6eccdc68a3c7e717ac56f5aa52a09f8901b75dd5)
+++ kde/kf5/kf5-frameworks.xml	(revision 956d023f0e43a0e852c5eaa3e2c823bee5548eb4)
@@ -293,5 +293,7 @@
     </para>
 
-<screen><userinput>while read -r line; do
+<screen><userinput>export CXXFLAGS='-isystem /usr/include/openssl-1.0'
+
+while read -r line; do
 
     # Get the file name, ignoring comments and blank lines
@@ -307,10 +309,4 @@
       mkdir build
       cd    build
-
-      case $packagedir in
-        kdelibs4support*)
-          export CXXFLAGS='-isystem /usr/include/openssl-1.0'
-        ;;
-      esac
 
       cmake -DCMAKE_INSTALL_PREFIX=$KF5_PREFIX \
@@ -321,10 +317,4 @@
       make
       as_root make install
-
-      case $packagedir in
-        kdelibs4support*)
-          unset CXXFLAGS
-        ;;
-      esac
 
   popd
Index: networking/netutils/whois.xml
===================================================================
--- networking/netutils/whois.xml	(revision 6eccdc68a3c7e717ac56f5aa52a09f8901b75dd5)
+++ networking/netutils/whois.xml	(revision 956d023f0e43a0e852c5eaa3e2c823bee5548eb4)
@@ -7,5 +7,5 @@
   <!ENTITY whois-download-http "http://ftp.debian.org/debian/pool/main/w/whois/whois_&whois-version;.tar.xz">
   <!ENTITY whois-download-ftp  "ftp://ftp.debian.org/debian/pool/main/w/whois/whois_&whois-version;.tar.xz">
-  <!ENTITY whois-md5sum        "ef99ddbb9105106aa72f7485960d8a10">
+  <!ENTITY whois-md5sum        "1cc5d3820994806373b8b6ad9afda868">
   <!ENTITY whois-size          "84 KB">
   <!ENTITY whois-buildsize     "1.2 MB">
@@ -38,4 +38,5 @@
 
     &lfs80_checked;
+    &gcc7_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
Index: packages.ent
===================================================================
--- packages.ent	(revision 6eccdc68a3c7e717ac56f5aa52a09f8901b75dd5)
+++ packages.ent	(revision 956d023f0e43a0e852c5eaa3e2c823bee5548eb4)
@@ -173,5 +173,5 @@
 <!ENTITY talloc-version               "2.1.9">
 <!ENTITY wayland-version              "1.13.0">
-<!ENTITY wayland-protocols-version    "1.7">
+<!ENTITY wayland-protocols-version    "1.8">
 <!ENTITY wv-version                   "1.2.9">
 <!ENTITY xapian-version               "1.4.4">
@@ -272,5 +272,5 @@
 <!ENTITY udisks-version               "1.0.5">    <!-- stable lt .90 micro version -->
 <!ENTITY udisks2-version              "2.6.5">    <!-- stable lt .90 micro version -->
-<!ENTITY unrar-version                "5.5.3">
+<!ENTITY unrar-version                "5.5.4">
 <!ENTITY unzip-version                "6.0">
 <!ENTITY upower-version               "0.99.4">
@@ -366,5 +366,5 @@
 <!ENTITY Module-Build-version         "0.4224">
 <!ENTITY Net-DNS-version              "1.10">
-<!ENTITY Parse-Yapp-version           "1.05">
+<!ENTITY Parse-Yapp-version           "1.2">
 <!ENTITY Regexp-Common-version        "2017060201">
 <!ENTITY Sort-Key-version             "1.33">
@@ -430,5 +430,5 @@
 <!ENTITY nmap-version                 "7.40">
 <!ENTITY traceroute-version           "2.1.0">
-<!ENTITY whois-version                "5.2.15">
+<!ENTITY whois-version                "5.2.16">
 <!ENTITY wicd-version                 "1.7.4">
 <!ENTITY wireshark-version            "2.2.7">  <!-- even minors only -->
@@ -519,5 +519,5 @@
 <!ENTITY xorg-server-version          "1.19.3">
 <!ENTITY twm-version                  "1.0.9">
-<!ENTITY xterm-version                "328">
+<!ENTITY xterm-version                "329">
 <!ENTITY xclock-version               "1.0.7">
 <!ENTITY xinit-version                "1.3.4">
@@ -613,5 +613,5 @@
 <!ENTITY libxfce4ui-version           "4.12.1">
 <!ENTITY exo-version                  "0.10.7">
-<!ENTITY garcon-version               "0.6.0">
+<!ENTITY garcon-version               "0.6.1">
 <!ENTITY gtk-xfce-engine-version      "3.2.0">
 <!ENTITY libwnck2-version             "2.30.7">
Index: postlfs/config/profile.xml
===================================================================
--- postlfs/config/profile.xml	(revision 6eccdc68a3c7e717ac56f5aa52a09f8901b75dd5)
+++ postlfs/config/profile.xml	(revision 956d023f0e43a0e852c5eaa3e2c823bee5548eb4)
@@ -147,4 +147,5 @@
 export XDG_DATA_DIRS=/usr/share/
 export XDG_CONFIG_DIRS=/etc/xdg/
+export XDG_RUNTIME_DIR=/tmp/xdg-$USER
 
 # Setup a red prompt for root and a green one for users.
Index: x/installing/xterm.xml
===================================================================
--- x/installing/xterm.xml	(revision 6eccdc68a3c7e717ac56f5aa52a09f8901b75dd5)
+++ x/installing/xterm.xml	(revision 956d023f0e43a0e852c5eaa3e2c823bee5548eb4)
@@ -7,5 +7,5 @@
   <!ENTITY xterm-download-http " ">
   <!ENTITY xterm-download-ftp  "ftp://invisible-island.net/xterm/xterm-&xterm-version;.tgz">
-  <!ENTITY xterm-md5sum        "efb6474df42fa2ae946978c3822719e7">
+  <!ENTITY xterm-md5sum        "af560754441332d8114301f4bb43f523">
   <!ENTITY xterm-size          "1.2 MB">
   <!ENTITY xterm-buildsize     "11.3 MB">
Index: xfce/core/garcon.xml
===================================================================
--- xfce/core/garcon.xml	(revision 6eccdc68a3c7e717ac56f5aa52a09f8901b75dd5)
+++ xfce/core/garcon.xml	(revision 956d023f0e43a0e852c5eaa3e2c823bee5548eb4)
@@ -8,8 +8,8 @@
            "http://archive.xfce.org/src/xfce/garcon/0.6/garcon-&garcon-version;.tar.bz2">
   <!ENTITY garcon-download-ftp  " ">
-  <!ENTITY garcon-md5sum        "610f5ec70e014240c90142e36780ce4f">
+  <!ENTITY garcon-md5sum        "174690ad19243f7ef9529cb0c24b9080">
   <!ENTITY garcon-size          "500 KB">
-  <!ENTITY garcon-buildsize     "9.8 MB">
-  <!ENTITY garcon-time          "0.2 SBU">
+  <!ENTITY garcon-buildsize     "8.0 MB">
+  <!ENTITY garcon-time          "0.1 SBU">
 ]>
 
@@ -38,4 +38,5 @@
 
     &lfs80_checked;
+    &gcc7_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>