Index: pst/ps/xpdf.xml
===================================================================
--- pst/ps/xpdf.xml	(revision dd3f20f0b684628b62144bc4778527bb4c3df922)
+++ pst/ps/xpdf.xml	(revision 959f94456c8aaaf36343e5466b3300b6f3cd5155)
@@ -1,11 +1,169 @@
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+ 
+  <!ENTITY xpdf-download-http "http://gd.tuwien.ac.at/publishing/xpdf/xpdf-&xpdf-version;.tar.gz">
+  <!ENTITY xpdf-download-ftp  "ftp://ftp.foolabs.com/pub/xpdf/xpdf-&xpdf-version;.tar.gz">
+  <!ENTITY xpdf-size          "490 KB">
+  <!ENTITY xpdf-buildsize     "21 MB">
+  <!ENTITY xpdf-time          "0.41 SBU">
+]>
+
 <sect1 id="xpdf" xreflabel="Xpdf-&xpdf-version;">
 <?dbhtml filename="xpdf.html"?>
 <title>Xpdf-&xpdf-version;</title>
 
-&xpdf-intro;
-&xpdf-inst;
-&xpdf-exp;
-&xpdf-config;
-&xpdf-desc;
+<sect2>
+<title>Introduction to <application>Xpdf</application></title>
+
+<para><application>Xpdf</application> is a viewer for Adobe's free Portable 
+Document Format (<acronym>PDF</acronym>) which is both fast and small and 
+comes with some useful command-line utilities.</para>
+
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&xpdf-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&xpdf-download-ftp;"/></para></listitem>
+<listitem><para>Download size: &xpdf-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&xpdf-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&xpdf-time;</para></listitem></itemizedlist>
+</sect3>
+
+<sect3><title>Additional downloads</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Required Patch: <ulink
+url="&patch-root;/xpdf-3.00-freetype-2.1.7-hack.patch"/></para></listitem>
+</itemizedlist></sect3>
+                                                                                
+<sect3><title><application>Xpdf</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="lesstif"/>
+</para></sect4>
+<sect4><title>Optional</title>
+<para>
+<ulink url="http://gd.tuwien.ac.at/visual/ibiblio/libs/graphics/t1lib-5.0.2.tar.gz">t1lib</ulink> and
+<xref linkend="gs"/> or <xref linkend="espgs"/> 
+</para></sect4>
+</sect3>
+
+</sect2>
+
+<sect2>
+<title>Installation of <application>Xpdf</application></title>
+
+<para>Install <application>Xpdf</application> by running the following commands:
+</para>
+
+<screen><userinput><command>patch -Np1 -i ../xpdf-3.00-freetype-3.1.7-hack.patch &amp;&amp;
+./configure --prefix=/usr --sysconfdir=/etc \
+    --with-freetype2-includes=/usr/include/freetype2 &amp;&amp;
+make &amp;&amp;
+make install</command></userinput></screen>
+
+</sect2>
+
+<sect2>
+<title>Installation command explanations</title>
+
+<para><option>--enable-a4-paper</option>: This switch must be
+added to set <acronym>DIN</acronym> A4 as the standard paper format.</para> 
+
+</sect2>
+
+<sect2>
+<title>Configuring <application>Xpdf</application></title>
+
+<sect3><title>Config files</title>
+<para><filename>/etc/xpdfrc</filename>, 
+<filename>~/.xpdfrc</filename></para></sect3>
+
+<sect3><title>Configuration Information</title>
+
+<para>In the <filename>etc</filename> directory you will find a sample
+<filename>xpdfrc</filename> that can be either copied to
+<filename>~/.xpdfrc</filename> or taken as an example to write your own
+configuration file.</para>
+
+<screen><userinput># Example .xpdfrc
+displayFontT1 Times-Roman               /usr/share/ghostscript/fonts/n021003l.pfb
+displayFontT1 Times-Italic              /usr/share/ghostscript/fonts/n021023l.pfb
+displayFontT1 Times-Bold                /usr/share/ghostscript/fonts/n021004l.pfb
+displayFontT1 Times-BoldItalic          /usr/share/ghostscript/fonts/n021024l.pfb
+displayFontT1 Helvetica                 /usr/share/ghostscript/fonts/n019003l.pfb
+displayFontT1 Helvetica-Oblique         /usr/share/ghostscript/fonts/n019023l.pfb
+displayFontT1 Helvetica-Bold            /usr/share/ghostscript/fonts/n019004l.pfb
+displayFontT1 Helvetica-BoldOblique     /usr/share/ghostscript/fonts/n019024l.pfb
+displayFontT1 Courier                   /usr/share/ghostscript/fonts/n022003l.pfb
+displayFontT1 Courier-Oblique           /usr/share/ghostscript/fonts/n022023l.pfb
+displayFontT1 Courier-Bold              /usr/share/ghostscript/fonts/n022004l.pfb
+displayFontT1 Courier-BoldOblique       /usr/share/ghostscript/fonts/n022024l.pfb
+displayFontT1 Symbol                    /usr/share/ghostscript/fonts/s050000l.pfb
+displayFontT1 ZapfDingbats              /usr/share/ghostscript/fonts/d050000l.pfb
+
+fontDir                 /usr/X11R6/lib/X11/fonts/TTF
+
+psFile                  "|lpr"
+psPaperSize             letter
+textEOL                 unix
+
+enableT1lib             yes
+enableFreeType          yes
+antialias               yes
+
+urlCommand              "links -g %s"</userinput></screen>
+</sect3>
+
+</sect2>
+
+<sect2>
+<title>Contents</title>
+
+<para>The <application>Xpdf</application> package contains
+<command>xpdf</command>, <command>pdftops</command>,
+<command>pdftotext</command>, <command>pdftoppm</command>,
+<command>pdffonts</command>, <command>pdfimages</command> and
+<command>pdfinfo</command>.</para>
+</sect2>
+
+<sect2><title>Description</title>
+
+<sect3><title>xpdf</title>
+<para><command>xpdf</command> displays files in <acronym>PDF</acronym>
+format.</para></sect3>
+
+<sect3><title>pdftops</title>
+<para><command>pdftops</command> converts <acronym>PDF</acronym> files to 
+<acronym>PS</acronym> format.</para></sect3>
+
+<sect3><title>pdftotext</title>
+<para><command>pdftotext</command> parses <acronym>ASCII</acronym> text from 
+<acronym>PDF</acronym> files.</para></sect3>
+
+<sect3><title>pdftoppm</title>
+<para><command>pdftoppm</command> converts <acronym>PDF</acronym> files to 
+<acronym>PBM</acronym>, <acronym>PGM</acronym>, <acronym>PPM</acronym>
+formats.</para></sect3>
+
+<sect3><title>pdffonts</title>
+<para><command>pdffonts</command> lists the fonts used in a
+<acronym>PDF</acronym> file along with various information for each
+font.</para></sect3>
+
+<sect3><title>pdfimages</title>
+<para><command>pdfimages</command> saves images from a
+<acronym>PDF</acronym> file as <acronym>PPM</acronym>,
+<acronym>PBM</acronym>, or <acronym>JPEG</acronym> files.</para></sect3>
+
+<sect3><title>pdfinfo</title>
+<para><command>pdfinfo</command> prints the contents of the 'Info'
+dictionary (plus some other useful information) from a
+<acronym>PDF</acronym> file.</para></sect3>
+
+</sect2>
 
 </sect1>