Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 6a2bce28117beb456b94b32c9af05e4ff9aa4345)
+++ introduction/welcome/changelog.xml	(revision 0962a5bc3367ac215dc583cda864bacd815a38f6)
@@ -22,4 +22,7 @@
 
 <itemizedlist>
+
+<listitem><para>January 16th, 2005 [randy]: Clarified libao and cURL 
+dependencies in the Vorbis Tools instructions.</para></listitem>
 
 <listitem><para>January 15th, 2005 [randy]: Updated to Doxygen-1.4.1 and 
Index: multimedia/audioutils/vorbistools.xml
===================================================================
--- multimedia/audioutils/vorbistools.xml	(revision 6a2bce28117beb456b94b32c9af05e4ff9aa4345)
+++ multimedia/audioutils/vorbistools.xml	(revision 0962a5bc3367ac215dc583cda864bacd815a38f6)
@@ -18,4 +18,6 @@
 <?dbhtml filename="vorbistools.html"?>
 <title>Vorbis Tools-&vorbistools-version;</title>
+<indexterm zone="vorbistools">
+<primary sortas="a-Vorbis-Tools">Vorbis Tools</primary></indexterm>
 
 <sect2>
@@ -44,11 +46,12 @@
 </sect4>
 
-<sect4><title>Optional</title>
-<para><xref linkend="curl"/>, 
-<xref linkend="libao"/>,
-<xref linkend="flac"/> and 
-<xref linkend="speex"/></para>
+<sect4><title>Recommended (required to build the <command>ogg123</command> 
+program)</title>
+<para><xref linkend="curl"/> and <xref linkend="libao"/></para>
 </sect4>
 
+<sect4><title>Optional</title>
+<para><xref linkend="flac"/> and <xref linkend="speex"/></para>
+</sect4>
 </sect3>
 
@@ -70,8 +73,14 @@
 <title>Configuring <application>Vorbis Tools</application></title>
 
-<sect3><title>Config files</title>
+<sect3 id="vorbistools-config"><title>Config files</title>
 <para><filename>/etc/libao.conf</filename>, 
 <filename>~/.libao</filename>, 
 <filename>~/.ogg123rc</filename></para>
+<indexterm zone="vorbistools vorbistools-config">
+<primary sortas="e-AA.libao">~/.libao</primary></indexterm>
+<indexterm zone="vorbistools vorbistools-config">
+<primary sortas="e-AA.ogg123rc">~/.ogg123rc</primary></indexterm>
+<indexterm zone="vorbistools vorbistools-config">
+<primary sortas="e-etc-libao.conf">/etc/libao.conf</primary></indexterm>
 </sect3>
 
@@ -87,41 +96,69 @@
 <title>Contents</title>
 
-<para>The <application>Vorbis Tools</application> package contains 
-<command>ogg123</command> (requires <xref linkend="curl"/>), 
-<command>oggdec</command>, 
-<command>oggenc</command>, 
-<command>ogginfo</command>, 
-<command>vcut</command> and 
-<command>vorbiscomment</command>.</para>
+<segmentedlist>
+<segtitle>Installed Programs</segtitle>
+<segtitle>Installed Directory</segtitle>
+<seglistitem>
+<seg>ogg123, oggdec, oggenc, ogginfo, vcut and vorbiscomment</seg>
+<seg>/usr/share/doc/vorbis-tools-&vorbistools-version;</seg>
+</seglistitem>
+</segmentedlist>
 
-</sect2>
+<variablelist>
+<bridgehead renderas="sect3">Short Descriptions</bridgehead>
+<?dbfo list-presentation="list"?>
 
-<sect2><title>Description</title>
+<varlistentry id="ogg123">
+<term><command>ogg123</command></term>
+<listitem><para>is a command-line audio player for Ogg Vorbis streams.</para>
+<indexterm zone="vorbistools ogg123">
+<primary sortas="b-ogg123">ogg123</primary></indexterm>
+</listitem>
+</varlistentry>
 
-<sect3><title>ogg123</title>
-<para><command>ogg123</command> is a command-line audio player for Ogg Vorbis 
-streams.</para></sect3>
+<varlistentry id="oggdec">
+<term><command>oggdec</command></term>
+<listitem><para>is a simple decoder which converts Ogg Vorbis files into 
+<acronym>PCM</acronym> audio files (<acronym>WAV</acronym> or raw).</para>
+<indexterm zone="vorbistools oggdec">
+<primary sortas="b-oggdec">oggdec</primary></indexterm>
+</listitem>
+</varlistentry>
 
-<sect3><title>oggdec</title>
-<para><command>oggdec</command> is a simple decoder which converts Ogg Vorbis 
-files into <acronym>PCM</acronym> audio files (<acronym>WAV</acronym> or
-raw).</para></sect3>
+<varlistentry id="oggenc">
+<term><command>oggenc</command></term>
+<listitem><para>is an encoder that turns raw, <acronym>WAV</acronym> or 
+<acronym>AIFF</acronym> files into an Ogg Vorbis stream.</para>
+<indexterm zone="vorbistools oggenc">
+<primary sortas="b-oggenc">oggenc</primary></indexterm>
+</listitem>
+</varlistentry>
 
-<sect3><title>oggenc</title>
-<para><command>oggenc</command> is the encoder that turns raw,
-<acronym>WAV</acronym> or <acronym>AIFF</acronym> files into an Ogg
-Vorbis stream.</para></sect3>
+<varlistentry id="ogginfo">
+<term><command>ogginfo</command></term>
+<listitem><para>prints information stored in an audio file.</para>
+<indexterm zone="vorbistools ogginfo">
+<primary sortas="b-ogginfo">ogginfo</primary></indexterm>
+</listitem>
+</varlistentry>
 
-<sect3><title>ogginfo</title>
-<para><command>ogginfo</command> prints information stored in the audio
-file.</para></sect3>
+<varlistentry id="vcut">
+<term><command>vcut</command></term>
+<listitem><para>will split a file into two files at a designated cut 
+point.</para>
+<indexterm zone="vorbistools vcut">
+<primary sortas="b-vcut">vcut</primary></indexterm>
+</listitem>
+</varlistentry>
 
-<sect3><title>vcut</title>
-<para><command>vcut</command> will split a file into two files at a designated 
-cut point.</para></sect3>
-
-<sect3><title>vorbiscomment</title>
-<para><command>vorbiscomment</command> is an editor that changes information in 
-the audio file metadata tags.</para></sect3>
+<varlistentry id="vorbiscomment">
+<term><command>vorbiscomment</command></term>
+<listitem><para>is an editor that changes information in the audio file 
+metadata tags.</para>
+<indexterm zone="vorbistools vorbiscomment">
+<primary sortas="b-vorbiscomment">vorbiscomment</primary></indexterm>
+</listitem>
+</varlistentry>
+</variablelist>
 
 </sect2>