Index: general.ent
===================================================================
--- general.ent	(revision 5a3d9be77c0a38bf9bdac123618012cdc4c87371)
+++ general.ent	(revision 967a388589628506180ea614267bface9a94ec88)
@@ -300,6 +300,4 @@
 <!ENTITY libgtop-version              "2.6.0">
 <!ENTITY gail-version                 "1.6.6">
-<!ENTITY gstreamer-version            "0.8.3">
-<!ENTITY gst-plugins-version          "0.8.1">
 <!ENTITY gnome-applets-version        "2.6.2">
 <!ENTITY eel-version                  "2.6.2">
@@ -414,4 +412,6 @@
 <!ENTITY xine-lib-version             "1-rc7">  
 <!ENTITY libmikmod-version            "3.1.11"> 
+<!ENTITY gstreamer-version            "0.8.7">
+<!ENTITY gst-plugins-version          "0.8.5">
 
 <!-- Chapter 38 --> 
Index: gnome/core/core.xml
===================================================================
--- gnome/core/core.xml	(revision 5a3d9be77c0a38bf9bdac123618012cdc4c87371)
+++ gnome/core/core.xml	(revision 967a388589628506180ea614267bface9a94ec88)
@@ -37,6 +37,4 @@
 <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libgtop.xml"/>
 <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gail.xml"/>
-<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gstreamer.xml"/>
-<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gst-plugins.xml"/>
 <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gnome-applets.xml"/>
 <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="eel.xml"/>
Index: ome/core/gst-plugins.xml
===================================================================
--- gnome/core/gst-plugins.xml	(revision 5a3d9be77c0a38bf9bdac123618012cdc4c87371)
+++ 	(revision )
@@ -1,119 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-<!ENTITY gst-plugins-download-http "http://ftp.gnome.org/pub/GNOME/sources/gst-plugins/0.8/gst-plugins-&gst-plugins-version;.tar.bz2">
-<!ENTITY gst-plugins-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gst-plugins/0.8/gst-plugins-&gst-plugins-version;.tar.bz2">
-<!ENTITY gst-plugins-size "1.8 MB">
-<!ENTITY gst-plugins-buildsize "110 MB">
-<!ENTITY gst-plugins-time "2.16 SBU">
-
-]>
-
-<sect1 id="gst-plugins" xreflabel="gst-plugins-&gst-plugins-version;">
-<sect1info>
-<othername>$LastChangedBy$</othername>
-<date>$Date$</date>
-</sect1info>
-<?dbhtml filename="gst-plugins.html"?>
-<title>gst-plugins-&gst-plugins-version;</title>
-
-<sect2>
-<title>Introduction to <application>gst-plugins</application></title>
-
-<para>The <application>gst-plugins</application> package contains CODEC interfaces.</para>
-
-<sect3><title>Package information</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): <ulink
-url="&gst-plugins-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): <ulink
-url="&gst-plugins-download-ftp;"/></para></listitem>
-<listitem><para>Download size: &gst-plugins-size;</para></listitem>
-<listitem><para>Estimated Disk space required:
-&gst-plugins-buildsize;</para></listitem>
-<listitem><para>Estimated build time:
-&gst-plugins-time;</para></listitem></itemizedlist>
-</sect3>
-                                                                                
-<sect3><title><application>gst-plugins</application> dependencies</title>
-<sect4><title>Required</title>
-<para><xref linkend="gstreamer"/></para></sect4>
-<sect4><title>Optional</title>
-<para>
-<xref linkend="NASM"/>,
-<xref linkend="liba52"/>,
-<xref linkend="aalib"/>,
-<xref linkend="alsa"/>,
-<xref linkend="arts"/>,
-<xref linkend="audiofile"/>,
-<xref linkend="CDParanoia"/>,
-<xref linkend="libdvdread"/>,
-<xref linkend="esound"/>,
-<xref linkend="flac"/>,
-<xref linkend="lame"/>,
-<xref linkend="libdv"/>,
-<xref linkend="libfame"/>,
-<xref linkend="libmad"/>,
-<xref linkend="libmikmod"/>,
-<xref linkend="nas"/>,
-<xref linkend="SDL"/>,
-<xref linkend="speex"/>,
-<xref linkend="libogg"/>,
-<xref linkend="libvorbis"/>,
-<xref linkend="xvid"/>,
-<ulink url="http://www.schleef.org/liboil/">liboil</ulink>,
-<ulink url="http://dxr3.sourceforge.net/">EM8300</ulink>,
-<ulink url="http://www.thedirks.org/v4l2/">V4L2</ulink>,
-<ulink url="http://www.divx.com/divx/linux/">DivX4Linux</ulink>,
-<ulink url="http://sourceforge.net/projects/dvd/">libdvdnav</ulink>,
-<ulink url="http://www.audiocoding.com/">FAAC</ulink>,
-<ulink url="http://www.audiocoding.com/">FAAD1</ulink> or
-<ulink url="http://www.audiocoding.com/">FAAD2</ulink>,
-<ulink url="http://kbs.cs.tu-berlin.de/~jutta/toast.html">GSM</ulink>,
-<ulink url="http://www.clanlib.org/hermes/">Hermes</ulink>,
-<ulink url="http://jackit.sourceforge.net/">JACK</ulink>,
-<ulink url="http://www.ladspa.org/">LADSPA</ulink>,
-<ulink url="http://sam.zoy.org/projects/libcaca/">libcaca</ulink>,
-<ulink url="http://libmpeg2.sourceforge.net/">libmpeg2</ulink>,
-<ulink url="http://mjpeg.sourceforge.net/">MJPEG Tools</ulink>,
-<ulink url="http://www.musicbrainz.org/">libmusicbrainz</ulink>,
-<ulink url="http://www.linux1394.org/">libraw1394</ulink>,
-<ulink url="http://www.icecast.org/">libshout</ulink>,
-<ulink url="http://www.geocities.com/SiliconValley/Lakes/5147/sidplay/">libsidplay</ulink>,
-<ulink url="http://www.mega-nerd.com/libsndfile/">libsndfile</ulink>,
-<ulink url="http://swfdec.sourceforge.net/">swfdec</ulink> and
-<ulink url="http://www.theora.org/">Theora</ulink>
-<!-- libvorbisidec -->
-<!-- kdemultimedia (kio) -->
-<!-- libcolorspace http://cvs.sourceforge.net/viewcvs.py/codecs/libcolorspace-pre/ -->
-<!-- librfb https://cvs.comedi.org/cgi-bin/viewcvs.cgi/librfb/ -->
-</para></sect4>
-</sect3>
-
-</sect2>
-
-<sect2>
-<title>Installation of <application>gst-plugins</application></title>
-
-<para>Install <application>gst-plugins</application> by running the following commands:</para>
-
-<screen><userinput><command>./configure --prefix=`pkg-config --variable=prefix ORBit-2.0` \
-    --sysconfdir=/etc/gnome &amp;&amp;
-make &amp;&amp;
-make install &amp;&amp;
-gst-register</command></userinput></screen>
-
-</sect2>
-
-<sect2>
-<title>Contents</title>
-
-<para>The <application>gst-plugins</application> package contains
-<filename class="libraryfile">libgst*</filename> libraries.</para>
-
-</sect2>
-
-</sect1>
Index: ome/core/gstreamer.xml
===================================================================
--- gnome/core/gstreamer.xml	(revision 5a3d9be77c0a38bf9bdac123618012cdc4c87371)
+++ 	(revision )
@@ -1,108 +1,0 @@
-<?xml version="1.0" encoding="ISO-8859-1"?>
-<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
-   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
-  <!ENTITY % general-entities SYSTEM "../../general.ent">
-  %general-entities;
-
-<!ENTITY gstreamer-download-http "http://ftp.gnome.org/pub/GNOME/sources/gstreamer/0.8/gstreamer-&gstreamer-version;.tar.bz2">
-<!ENTITY gstreamer-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gstreamer/0.8/gstreamer-&gstreamer-version;.tar.bz2">
-<!ENTITY gstreamer-size "1.2 MB">
-<!ENTITY gstreamer-buildsize "92.6 MB">
-<!ENTITY gstreamer-time "1.31 SBU">
-
-]>
-
-<sect1 id="gstreamer" xreflabel="GStreamer-&gstreamer-version;">
-<sect1info>
-<othername>$LastChangedBy$</othername>
-<date>$Date$</date>
-</sect1info>
-<?dbhtml filename="gstreamer.html"?>
-<title>GStreamer-&gstreamer-version;</title>
-
-<sect2>
-<title>Introduction to <application>GStreamer</application></title>
-
-<para>The <application>GStreamer</application> package contains a framework 
-for streaming media. This is useful for interfacing with binary 
-<acronym>CODEC</acronym>s.</para>
-
-<sect3><title>Package information</title>
-<itemizedlist spacing='compact'>
-<listitem><para>Download (HTTP): <ulink
-url="&gstreamer-download-http;"/></para></listitem>
-<listitem><para>Download (FTP): <ulink
-url="&gstreamer-download-ftp;"/></para></listitem>
-<listitem><para>Download size: &gstreamer-size;</para></listitem>
-<listitem><para>Estimated Disk space required:
-&gstreamer-buildsize;</para></listitem>
-<listitem><para>Estimated build time:
-&gstreamer-time;</para></listitem></itemizedlist>
-</sect3>
-
-<sect3><title><application>GStreamer</application> dependencies</title>
-<sect4><title>Required</title>
-<para>
-<xref linkend="libgnomeui"/>
-</para></sect4>
-<sect4><title>Optional</title>
-<para>
-<xref linkend="Python"/>,
-<xref linkend="gtk-doc"/>,
-<xref linkend="pst-typesetting-tex"/>,
-<xref linkend="gs"/> or
-<xref linkend="espgs"/>,
-<xref linkend="docbook-utils"/>,
-<ulink url="http://epb.lbl.gov/xfig/">TransFig</ulink>,
-<ulink url="http://netpbm.sourceforge.net/">Netpbm</ulink> and
-<ulink url="http://valgrind.kde.org/">Valgrind</ulink>
-</para></sect4>
-</sect3>
-
-</sect2>
-
-<sect2>
-<title>Installation of <application>GStreamer</application></title>
-
-<para>Install <application>GStreamer</application> by running the following 
-commands:</para>
-
-<screen><userinput><command>./configure --prefix=`pkg-config --variable=prefix ORBit-2.0` \
-    --localstatedir=/var/lib --sysconfdir=/etc/gnome \
-    --disable-docs-build &amp;&amp;
-make &amp;&amp;
-make install &amp;&amp;
-gst-register</command></userinput></screen>
-
-</sect2>
-
-<sect2>
-<title>Command explanations</title>
-
-<para><parameter>--localstatedir=/var/lib</parameter>: This switch
-puts <application>gst-register</application>'s cache in <filename
-class="directory">/var/lib/cache</filename>
-instead of <filename class="directory">$GNOME_PREFIX/var/cache</filename>.</para>
-
-<para><parameter>--sysconfdir=/etc/gnome</parameter>: This switch
-puts configuration files in <filename
-class="directory">/etc/gnome</filename> instead of
-<filename class="directory">$GNOME_PREFIX/etc</filename>.</para>
-
-<para><option>--disable-docs-build</option>: This switch prevents
-the rebuilding of documentation during the <command>make</command>
-command.</para>
-
-</sect2>
-
-<sect2>
-<title>Contents</title>
-
-<para>The <application>GStreamer</application> package contains
-<filename class="libraryfile">libgstreamer</filename>
-libraries and <filename class="libraryfile">libgst</filename> libraries.</para>
-
-</sect2>
-
-</sect1>
-
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 5a3d9be77c0a38bf9bdac123618012cdc4c87371)
+++ introduction/welcome/changelog.xml	(revision 967a388589628506180ea614267bface9a94ec88)
@@ -22,4 +22,9 @@
 
 <itemizedlist>
+
+<listitem><para>November 19th, 2004 [randy]: Updated to
+GStreamer-0.8.7 and gst-plugins-0.8.5 and moved both packages from the 
+GNOME-2 section to Chapter 37 - Multimedia Libraries and
+Drivers.</para></listitem>
 
 <listitem><para>MPlayer: removed instructions for shared postprocessing
Index: multimedia/libdriv/gst-plugins.xml
===================================================================
--- multimedia/libdriv/gst-plugins.xml	(revision 967a388589628506180ea614267bface9a94ec88)
+++ multimedia/libdriv/gst-plugins.xml	(revision 967a388589628506180ea614267bface9a94ec88)
@@ -0,0 +1,196 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+<!ENTITY gst-plugins-download-http "http://ftp.gnome.org/pub/GNOME/sources/gst-plugins/0.8/gst-plugins-&gst-plugins-version;.tar.bz2">
+<!ENTITY gst-plugins-download-ftp  "ftp://ftp.gnome.org/pub/GNOME/sources/gst-plugins/0.8/gst-plugins-&gst-plugins-version;.tar.bz2">
+<!ENTITY gst-plugins-md5sum        "da9ed7c74b9ac0ccc5d2efcf4fd60db0">
+<!ENTITY gst-plugins-size          "2.0 MB">
+<!ENTITY gst-plugins-buildsize     "92 MB">
+<!ENTITY gst-plugins-time          "2.99 SBU">
+]>
+
+<sect1 id="gst-plugins" xreflabel="gst-plugins-&gst-plugins-version;">
+<sect1info>
+<othername>$LastChangedBy$</othername>
+<date>$Date$</date>
+</sect1info>
+<?dbhtml filename="gst-plugins.html"?>
+<title>gst-plugins-&gst-plugins-version;</title>
+
+<sect2>
+<title>Introduction to <application>gst-plugins</application></title>
+
+<para>The <application>gst-plugins</application> package builds 
+graphics and multimedia <acronym>CODEC</acronym> interface modules for the 
+<application>GStreamer</application> package. There are over 150 different 
+modules that can be built, providing <application>GStreamer</application> 
+the capability to create a pipeline for almost every known media stream.</para>
+
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&gst-plugins-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&gst-plugins-download-ftp;"/></para></listitem>
+<listitem><para>MD5 sum: &gst-plugins-md5sum;</para></listitem>
+<listitem><para>Download size: &gst-plugins-size;</para></listitem>
+<listitem><para>Estimated Disk space required:
+&gst-plugins-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&gst-plugins-time;</para></listitem></itemizedlist>
+</sect3>
+
+<sect3><title><application>gst-plugins</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="gstreamer"/></para>
+</sect4>
+
+<sect4><title>Optional utilities (graphics, compression, misc.)</title>
+<para><xref linkend="aalib"/>, 
+<xref linkend="CDParanoia"/>, 
+<xref linkend="freetype2"/>, 
+<xref linkend="GConf"/>, 
+<xref linkend="GTK2"/>, 
+<xref linkend="gnome-vfs"/>, 
+<ulink url="http://talinux.fi.tal.org/pub/talinux/sources/Hermes-1.3.3.tar.gz">Hermes</ulink>, 
+<ulink url="http://sam.zoy.org/projects/libcaca/">libcaca</ulink>, 
+<xref linkend="libjpeg"/> or 
+<ulink url="http://sourceforge.net/projects/mjpeg/">MMX Jpeg</ulink>, 
+<ulink url="http://eetpc20.bd.psu.edu/~rfisher/Research/Libmmx/libmmx.html">libmmx</ulink>, 
+<xref linkend="libmng"/>, 
+<ulink url="http://www.schleef.org/liboil/">liboil</ulink>, 
+<xref linkend="libpng"/>, 
+<xref linkend="NASM"/>, 
+<xref linkend="Pango"/>, 
+X (<xref linkend="xfree86"/> or <xref linkend="xorg"/>)</para>
+</sect4>
+<!-- libcolorspace http://cvs.sourceforge.net/viewcvs.py/codecs/libcolorspace-pre/ -->
+
+<sect4><title>Optional audio libraries/drivers/codecs</title>
+<para><xref linkend="alsa"/>, 
+<xref linkend="arts"/>, 
+<xref linkend="audiofile"/>, 
+<xref linkend="esound"/>, 
+<ulink url="http://www.audiocoding.com/">FAAC</ulink>, 
+<ulink url="http://www.audiocoding.com/">FAAD1</ulink> or 
+<ulink url="http://www.audiocoding.com/">FAAD2</ulink>, 
+<xref linkend="flac"/>, 
+<ulink url="http://kbs.cs.tu-berlin.de/~jutta/toast.html">GSM</ulink>, 
+<ulink url="http://jackit.sourceforge.net/">JACK</ulink>, 
+<xref linkend="lame"/>, 
+<xref linkend="liba52"/>, 
+<ulink url="http://www.videolan.org/libdca.html">libdts</ulink>, 
+<xref linkend="libmad"/> (and 
+<ulink url="http://sourceforge.net/projects/mad/">libid3tag</ulink>), 
+<xref linkend="libmikmod"/>, 
+<ulink url="http://www.musicbrainz.org/">libmusicbrainz</ulink>, 
+<xref linkend="libogg"/>, 
+<ulink url="http://www.linux1394.org/">libraw1394</ulink>, 
+<ulink url="http://www.icecast.org/">libshout</ulink>, 
+<ulink url="http://www.geocities.com/SiliconValley/Lakes/5147/sidplay/">libsidplay</ulink>, 
+<ulink url="http://www.mega-nerd.com/libsndfile/">libsndfile</ulink>, 
+<xref linkend="libvorbis"/>, 
+<ulink url="http://www.ladspa.org/">LADSPA</ulink>, 
+<xref linkend="nas"/>, 
+<xref linkend="speex"/> (requires ver. >= <ulink 
+url="http://www.speex.org/">1.1.6</ulink>), 
+<ulink url="http://www.theora.org/">Theora</ulink>, 
+<ulink url="http://www.xiph.org/ogg/vorbis/index.html">Tremor</ulink></para>
+</sect4>
+
+<sect4><title>Optional video libraries/drivers/codecs</title>
+<para><ulink url="http://sourceforge.net/projects/dirac/">Dirac</ulink>, 
+<ulink url="http://www.divx.com/divx/linux/">DivX4Linux</ulink>, 
+<ulink url="http://dxr3.sourceforge.net/">DXR3</ulink>, 
+<xref linkend="libdv"/>, 
+<ulink url="http://sourceforge.net/projects/dvd/">libdvdnav</ulink>, 
+<xref linkend="libdvdread"/>, 
+<xref linkend="libfame"/>, 
+<ulink url="http://libmpeg2.sourceforge.net/">libmpeg2</ulink>, 
+<ulink url="https://cvs.comedi.org/cgi-bin/viewcvs.cgi/librfb/">librfb</ulink>, 
+<ulink url="http://www.thedirks.org/v4l2/">V4L2</ulink>, 
+<xref linkend="xvid"/></para>
+</sect4>
+
+<sect4><title>Optional multimedia utilities</title>
+<para><ulink url="http://sourceforge.net/projects/libvisual/">libvisual</ulink>, 
+<ulink url="http://mjpeg.sourceforge.net/">MJPEG Tools</ulink>, 
+<xref linkend="SDL"/>, 
+<ulink url="http://swfdec.sourceforge.net/">swfdec</ulink> and 
+<xref linkend="xine-lib"/></para>
+</sect4>
+</sect3>
+
+</sect2>
+
+<sect2>
+<title>Installation of <application>gst-plugins</application></title>
+
+<para>Install <application>gst-plugins</application> by running the following 
+commands:</para>
+
+<screen><userinput><command>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
+make &amp;&amp;
+make install &amp;&amp;
+gst-register</command></userinput></screen>
+
+</sect2>
+
+<sect2>
+<title>Command explanations</title>
+
+<para><option>--with-gconf-schema-file-dir=/etc/gnome/gconf/schemas</option>: 
+Use this option if you have the 
+<application><acronym>GNOME</acronym>-2</application> 
+<application>GConf</application> package installed.</para>
+
+<para><option>--enable-gdk-pixbuf-loader</option>: Use this option to build 
+the <acronym>GDK</acronym> pixbuf loader module if you have 
+<application><acronym>GTK</acronym>+-2</application> installed.</para>
+
+<para><option>--enable-xine</option>: Use this option to build the 
+<application>Xine</application> wrapper module if you have 
+<application>xine-libs</application> installed.</para>
+
+<para>Note: all other modules are built if the <command>configure</command> 
+script discovers the required package. To prevent a module from being built, 
+pass --disable-<replaceable>[module]</replaceable> to 
+<command>configure</command>. Run <command>configure --help</command> for all 
+the available module names.</para>
+
+</sect2>
+
+<sect2>
+<title>Contents</title>
+
+<para>The <application>gst-plugins</application> package contains 
+<command>gst-launch-ext-0.8</command>, 
+<command>gst-visualise-0.8</command>, 
+<filename class="libraryfile">libgst*</filename> libraries, numerous 
+<application>GStreamer</application> plugins and a 
+<application>Gstreamer</application> 
+<acronym>GDK</acronym> pixbuf loader module.</para>
+
+</sect2>
+
+<sect2>
+<title>Description</title>
+
+<sect3><title>gst-launch-ext-0.8</title>
+<para><command>gst-launch-ext-0.8</command> is used to run a basic predefined 
+<application>GStreamer</application> pipeline as a quick test to ensure proper 
+working of codecs and <application>GStreamer</application>.</para>
+</sect3>
+
+<sect3><title>gst-visualise-0.8</title>
+<para><command>gst-visualise-0.8</command> is used to run a basic 
+<application>GStreamer</application> pipeline to display a graphical 
+visualisation of an audio stream.</para>
+</sect3>
+
+</sect2>
+
+</sect1>
Index: multimedia/libdriv/gstreamer.xml
===================================================================
--- multimedia/libdriv/gstreamer.xml	(revision 967a388589628506180ea614267bface9a94ec88)
+++ multimedia/libdriv/gstreamer.xml	(revision 967a388589628506180ea614267bface9a94ec88)
@@ -0,0 +1,192 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN"
+   "http://www.oasis-open.org/docbook/xml/4.3/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+<!ENTITY gstreamer-download-http "http://ftp.gnome.org/pub/GNOME/sources/gstreamer/0.8/gstreamer-&gstreamer-version;.tar.bz2">
+<!ENTITY gstreamer-download-ftp "ftp://ftp.gnome.org/pub/GNOME/sources/gstreamer/0.8/gstreamer-&gstreamer-version;.tar.bz2">
+<!ENTITY gstreamer-md5sum "6cbfa914cd577d2623bf7e16cf1f6510">
+<!ENTITY gstreamer-size "1.4 MB">
+<!ENTITY gstreamer-buildsize "74 MB">
+<!ENTITY gstreamer-time "2.30 SBU">
+]>
+
+<sect1 id="gstreamer" xreflabel="GStreamer-&gstreamer-version;">
+<sect1info>
+<othername>$LastChangedBy$</othername>
+<date>$Date$</date>
+</sect1info>
+<?dbhtml filename="gstreamer.html"?>
+<title>GStreamer-&gstreamer-version;</title>
+
+<sect2>
+<title>Introduction to <application>GStreamer</application></title>
+
+<para>The <application>GStreamer</application> package contains a streaming 
+media framework that enables applications to share a common set of plugins for 
+things like video decoding and encoding, audio encoding and decoding, audio 
+and video filters, audio visualisation, Web streaming and anything else that 
+streams in real-time or otherwise. It is modelled after research software 
+worked on at the Oregon Graduate Institute.</para>
+ 
+<sect3><title>Package information</title>
+<itemizedlist spacing='compact'>
+<listitem><para>Download (HTTP): <ulink
+url="&gstreamer-download-http;"/></para></listitem>
+<listitem><para>Download (FTP): <ulink
+url="&gstreamer-download-ftp;"/></para></listitem>
+<listitem><para>MD5 sum: &gstreamer-md5sum;</para></listitem>
+<listitem><para>Download size: &gstreamer-size;</para></listitem>
+<listitem><para>Estimated disk space required:
+&gstreamer-buildsize;</para></listitem>
+<listitem><para>Estimated build time:
+&gstreamer-time;</para></listitem></itemizedlist>
+</sect3>
+
+<sect3><title><application>GStreamer</application> dependencies</title>
+<sect4><title>Required</title>
+<para><xref linkend="GLib2"/>, 
+<xref linkend="libxml2"/>, 
+<xref linkend="popt"/></para>
+</sect4>
+
+<sect4><title>Optional</title>
+<para><xref linkend="libgnomeui"/>, 
+<xref linkend="Python"/> and 
+<ulink url="http://valgrind.kde.org/">Valgrind</ulink></para>
+</sect4>
+
+<sect4><title>Optional (to build documentation)</title>
+<para><xref linkend="libxslt"/>, 
+<xref linkend="gtk-doc"/>, 
+<xref linkend="pst-typesetting-tex"/>, 
+<xref linkend="gs"/> or 
+<xref linkend="espgs"/>, 
+<xref linkend="docbook-utils"/>, 
+<ulink url="http://www.xfig.org/">Transfig</ulink> and 
+<ulink url="http://netpbm.sourceforge.net/">Netpbm</ulink></para>
+</sect4>
+</sect3>
+
+</sect2>
+
+<sect2>
+<title>Installation of <application>GStreamer</application></title>
+
+<para>Install <application>GStreamer</application> by running the following 
+commands:</para>
+
+<screen><userinput><command>./configure --prefix=/usr --sysconfdir=/etc \
+    --localstatedir=/var --disable-docs-build &amp;&amp;
+make &amp;&amp;
+make install &amp;&amp;
+gst-register</command></userinput></screen>
+
+</sect2>
+
+<sect2>
+<title>Command explanations</title>
+
+<para><parameter>--localstatedir=/var</parameter>: This switch puts 
+<command>gst-register</command>'s cache in 
+<filename class="directory">/var/cache/gstreamer-0.8</filename> 
+instead of 
+<filename class="directory">/usr/cache/gstreamer-0.8</filename>.</para>
+
+<para><parameter>--sysconfdir=/etc</parameter>: This switch puts configuration 
+files in <filename class="directory">/etc</filename> 
+instead of <filename class="directory">/usr/etc</filename>.</para>
+
+<para><option>--disable-docs-build</option>: This switch prevents
+the rebuilding of documentation during the <command>make</command>
+command.</para>
+
+</sect2>
+
+<sect2>
+<title>Contents</title>
+
+<para>The <application>GStreamer</application> package contains 
+<command>gst-complete</command>, 
+<command>gst-compprep</command>, 
+<command>gst-feedback</command>, 
+<command>gst-inspect</command>, 
+<command>gst-launch</command>, 
+<command>gst-md5sum</command>, 
+<command>gst-register</command>, 
+<command>gst-typefind</command>, 
+<command>gst-xmlinspect</command>, 
+<command>gst-xmllaunch</command>, 
+the <filename class="libraryfile">libgstreamer</filename>, 
+<filename class='libraryfile'>libgstcontrol</filename> and 
+<filename class="libraryfile">libgst</filename> libraries.</para>
+
+</sect2>
+
+<sect2>
+<title>Description</title>
+
+<sect3><title>gst-complete</title>
+<para><command>gst-complete</command> is a utility enabling 
+<command>bash</command> to provide context sensitive tab completion for 
+<command>gst-launch</command> command lines.</para>
+</sect3>
+
+<sect3><title>gst-compprep</title>
+<para><command>gst-compprep</command> builds a registry of 
+<application>GStreamer</application> elements and their features that is used 
+by <command>gst-complete</command>.</para>
+</sect3>
+
+<sect3><title>gst-feedback</title>
+<para><command>gst-feedback</command> generates debug info for 
+<application>GStreamer</application> bug reports.</para>
+</sect3>
+
+<sect3><title>gst-inspect</title>
+<para><command>gst-inspect</command> prints information about a 
+<application>GStreamer</application> plugin or element.</para>
+</sect3>
+
+<sect3><title>gst-launch</title>
+<para><command>gst-launch</command> is a tool that builds and runs basic 
+<application>GStreamer</application> pipelines.</para>
+</sect3>
+
+<sect3><title>gst-md5sum</title>
+<para><command>gst-md5sum</command> generates MD5 checksums of the data 
+generated by a <application>GStreamer</application> pipeline.</para>
+</sect3>
+
+<sect3><title>gst-register</title>
+<para><command>gst-register</command> is used to register all the 
+<application>GStreamer</application> plugins on the system. It creates a 
+listing of their properties so that when a 
+<application>GStreamer</application> based application is started, it does not 
+need to load plugins until it needs them.</para>
+</sect3>
+
+<sect3><title>gst-typefind</title>
+<para><command>gst-typefind</command> uses the 
+<application>GStreamer</application> type finding system to determine the 
+relevant <application>GStreamer</application> plugin to parse or decode a file, 
+and determine the corresponding MIME type.</para>
+</sect3>
+
+<sect3><title>gst-xmlinspect</title>
+<para><command>gst-xmlinspect</command> prints information about a 
+<application>GStreamer</application> plugin or element in 
+<acronym>XML</acronym> document format.</para>
+</sect3>
+
+<sect3><title>gst-xmllaunch</title>
+<para><command>gst-xmllaunch</command> is used to build and run a basic 
+<application>GStreamer</application> pipeline, loading it from an 
+<acronym>XML</acronym> description.</para>
+</sect3>
+
+</sect2>
+
+</sect1>
+
Index: multimedia/libdriv/libdriv.xml
===================================================================
--- multimedia/libdriv/libdriv.xml	(revision 5a3d9be77c0a38bf9bdac123618012cdc4c87371)
+++ multimedia/libdriv/libdriv.xml	(revision 967a388589628506180ea614267bface9a94ec88)
@@ -44,4 +44,6 @@
 <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="xine-lib.xml"/> 
 <xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="libmikmod.xml"/> 
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gstreamer.xml"/>
+<xi:include xmlns:xi="http://www.w3.org/2003/XInclude" href="gst-plugins.xml"/>
 
 </chapter>