Index: appendices/glossary.xml
===================================================================
--- appendices/glossary.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ appendices/glossary.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -21,4 +21,10 @@
 <glossdef><para>American Standard Code for Information Interchange</para></glossdef></glossentry>
 
+<glossentry id="gATA"><glossterm><acronym>ATA</acronym></glossterm>
+<glossdef><para>AT-Attached</para></glossdef></glossentry>
+
+<glossentry id="gATSC"><glossterm><acronym>ATSC</acronym></glossterm>
+<glossdef><para>Advanced Television Systems Committee</para></glossdef></glossentry>
+
 <glossentry id="gATK"><glossterm><acronym>ATK</acronym></glossterm>
 <glossdef><para>Accessibility ToolKit</para></glossdef></glossentry>
@@ -37,6 +43,12 @@
 <glossdef><para>Beyond Linux From Scratch</para></glossdef></glossentry>
 
+<glossentry id="gBMP"><glossterm><acronym>BMP</acronym></glossterm>
+<glossdef><para>Bit MaP</para></glossdef></glossentry>
+
 <glossentry id="gCD"><glossterm><acronym>CD</acronym></glossterm>
 <glossdef><para>Compact Disk</para></glossdef></glossentry>
+
+<glossentry id="gCDDA"><glossterm><acronym>CDDA</acronym></glossterm>
+<glossdef><para>Compact Disc Digital Audio</para></glossdef></glossentry>
 
 <glossentry id="gCIFS"><glossterm><acronym>CIFS</acronym></glossterm>
@@ -44,7 +56,16 @@
 otherterm="gSMB">SMB</glossseealso></glossdef></glossentry>
 
+<glossentry id="gCODEC"><glossterm><acronym>CODEC</acronym></glossterm>
+<glossdef><para>COmpression/DECompression module</para></glossdef></glossentry>
+
 <glossentry id="gCORBA"><glossterm><acronym>CORBA</acronym></glossterm>
 <glossdef><para>Common Object Request Broker Architecture</para></glossdef></glossentry>
 
+<glossentry id="gCRD"><glossterm><acronym>CRD</acronym></glossterm>
+<glossdef><para>Color Rendering Dictionary</para></glossdef></glossentry>
+
+<glossentry id="gCSA"><glossterm><acronym>CSA</acronym></glossterm>
+<glossdef><para>Color Space Array</para></glossdef></glossentry>
+
 <glossentry id="gCSS"><glossterm><acronym>CSS</acronym></glossterm>
 <glossdef><para>Cascading Style Sheets</para></glossdef></glossentry>
@@ -68,4 +89,10 @@
 <glossdef><para>Domain Name Service</para></glossdef></glossentry>
 
+<glossentry id="gDOS"><glossterm><acronym>DOS</acronym></glossterm>
+<glossdef><para>Disk Operating System</para></glossdef></glossentry>
+
+<glossentry id="gDSO"><glossterm><acronym>DSO</acronym></glossterm>
+<glossdef><para>Dynamic Shared Objects</para></glossdef></glossentry>
+
 <glossentry id="gDSSSL"><glossterm><acronym>DSSSL</acronym></glossterm>
 <glossdef><para>Document Style Semantics and Specification Language</para></glossdef></glossentry>
@@ -74,4 +101,7 @@
 <glossdef><para>DeVice Independent</para></glossdef></glossentry>
 
+<glossentry id="gEPP"><glossterm><acronym>EPP</acronym></glossterm>
+<glossdef><para>Enhanced Parallel Port</para></glossdef></glossentry>
+
 <glossentry id="gEPS"><glossterm><acronym>EPS</acronym></glossterm>
 <glossdef><para>Encapsulated PostScript</para></glossdef></glossentry>
@@ -86,4 +116,10 @@
 <glossdef><para>Fast Assembly Mpeg Encoder</para></glossdef></glossentry>
 
+<glossentry id="gFAQ"><glossterm><acronym>FAQ</acronym></glossterm>
+<glossdef><para>Frequently Asked Questions</para></glossdef></glossentry>
+
+<glossentry id="gFAX"><glossterm><acronym>FAX</acronym></glossterm>
+<glossdef><para>Facsimile</para></glossdef></glossentry>
+
 <glossentry id="gFB"><glossterm><acronym>FB</acronym></glossterm>
 <glossdef><para>Frame Buffer</para></glossdef></glossentry>
@@ -95,4 +131,7 @@
 <glossdef><para>Free Lossless Audio Codec</para></glossdef></glossentry>
 
+<glossentry id="gFOURCC"><glossterm><acronym>FOURCCC</acronym></glossterm>
+<glossdef><para>FOUR Character Code</para></glossdef></glossentry>
+
 <glossentry id="gFTP"><glossterm><acronym>FTP</acronym></glossterm>
 <glossdef><para>File Transfer Protocol</para></glossdef></glossentry>
@@ -104,10 +143,22 @@
 <glossdef><para><acronym>GTK</acronym>+ Drawing Kit</para></glossdef></glossentry>
 
+<glossentry id="gGIF"><glossterm><acronym>GIF</acronym></glossterm>
+<glossdef><para>Graphics Interchange Format</para></glossdef></glossentry>
+
+<glossentry id="gGMP"><glossterm><acronym>GMP</acronym></glossterm>
+<glossdef><para><acronym>GNU</acronym> Multiple Precision Arithmetic</para></glossdef></glossentry>
+
 <glossentry id="gGNAT"><glossterm><acronym>GNAT</acronym></glossterm>
 <glossdef><para><acronym>GNU</acronym> NYU Ada 9x Translator</para></glossdef></glossentry>
 
+<glossentry id="gGNOME"><glossterm><acronym>GNOME</acronym></glossterm>
+<glossdef><para><acronym>GNU</acronym> Network Object Model Environment</para></glossdef></glossentry>
+
 <glossentry id="gGNU"><glossterm><acronym>GNU</acronym></glossterm>
 <glossdef><para><acronym>GNU</acronym>'s Not Unix</para></glossdef></glossentry>
 
+<glossentry id="gGPL"><glossterm><acronym>GPL</acronym></glossterm>
+<glossdef><para>General Public License</para></glossdef></glossentry>
+
 <glossentry id="gGPM"><glossterm><acronym>GPM</acronym></glossterm>
 <glossdef><para>General Purpose Mouse</para></glossdef></glossentry>
@@ -119,4 +170,7 @@
 <glossdef><para>Graphical User Interface</para></glossdef></glossentry>
 
+<glossentry id="gHFS"><glossterm><acronym>HFS</acronym></glossterm>
+<glossdef><para>Hierarchical File System</para></glossdef></glossentry>
+
 <glossentry id="gHTML"><glossterm><acronym>HTML</acronym></glossterm>
 <glossdef><para>HyperText Markup Language</para></glossdef></glossentry>
@@ -127,4 +181,13 @@
 <glossentry id="gHUP"><glossterm><acronym>HUP</acronym></glossterm>
 <glossdef><para>Hang UP</para></glossdef></glossentry>
+
+<glossentry id="gICC"><glossterm><acronym>ICC</acronym></glossterm>
+<glossdef><para>International Color Consortium</para></glossdef></glossentry>
+
+<glossentry id="gICMP"><glossterm><acronym>ICMP</acronym></glossterm>
+<glossdef><para>Internet Control Message Protocol</para></glossdef></glossentry>
+
+<glossentry id="gIDE"><glossterm><acronym>IDE</acronym></glossterm>
+<glossdef><para>Integrated Drive Electronics</para></glossdef></glossentry>
 
 <glossentry id="gIDL"><glossterm><acronym>IDL</acronym></glossterm>
@@ -141,7 +204,34 @@
 </glossseealso></glossdef></glossentry>
 
+<glossentry id="gIPX"><glossterm><acronym>IPX</acronym></glossterm>
+<glossdef><para>Internetwork Packet eXchange</para></glossdef></glossentry>
+
+<glossentry id="gIRC"><glossterm><acronym>IRC</acronym></glossterm>
+<glossdef><para>Internet Relay Chat</para></glossdef></glossentry>
+
+<glossentry id="gIrDA"><glossterm><acronym>IrDA</acronym></glossterm>
+<glossdef><para>Infrared Data Association</para></glossdef></glossentry>
+
+<glossentry id="gISDN"><glossterm><acronym>ISDN</acronym></glossterm>
+<glossdef><para>Integrated Services Digital Network</para></glossdef></glossentry>
+
 <glossentry id="gISP"><glossterm><acronym>ISP</acronym></glossterm>
 <glossdef><para>Internet Service Provider</para></glossdef></glossentry>
 
+<glossentry id="gJAR"><glossterm><acronym>JAR</acronym></glossterm>
+<glossdef><para>Java ARchive</para></glossdef></glossentry>
+
+<glossentry id="gJDK"><glossterm><acronym>JDK</acronym></glossterm>
+<glossdef><para>Java Development Kit</para></glossdef></glossentry>
+
+<glossentry id="gJFIF"><glossterm><acronym>JFIF</acronym></glossterm>
+<glossdef><para><acronym>JPEG</acronym> File Interchange Format></para></glossdef></glossentry>
+
+<glossentry id="gJPEG"><glossterm><acronym>JPEG</acronym></glossterm>
+<glossdef><para>Joint Photographic Experts Group</para></glossdef></glossentry>
+
+<glossentry id="gKDE"><glossterm><acronym>KDE</acronym></glossterm>
+<glossdef><para>K Desktop Environment</para></glossdef></glossentry>
+
 <glossentry id="gLAME"><glossterm><acronym>LAME</acronym></glossterm>
 <glossdef><para>Lame Ain't an MP3 Encoder</para></glossdef></glossentry>
@@ -153,7 +243,13 @@
 <glossdef><para>Lightweight Directory Access Protocol</para></glossdef></glossentry>
 
+<glossentry id="gLDIF"><glossterm><acronym>LDIF</acronym></glossterm>
+<glossdef><para>Lightweight Data Interchange Format</para></glossdef></glossentry>
+
 <glossentry id="gLFS"><glossterm><acronym>LFS</acronym></glossterm>
 <glossdef><para>Linux From Scratch</para></glossdef></glossentry>
 
+<glossentry id="gLGPL"><glossterm><acronym>LGPL</acronym></glossterm>
+<glossdef><para>Library General Public License</para></glossdef></glossentry>
+
 <glossentry id="gLPR"><glossterm><acronym>LPR</acronym></glossterm>
 <glossdef><para>Line PRinter</para></glossdef></glossentry>
@@ -165,4 +261,16 @@
 <glossdef><para>Message-Digest</para></glossdef></glossentry>
 
+<glossentry id="gMDA"><glossterm><acronym>MDA</acronym></glossterm>
+<glossdef><para>Mail Delivery Agent</para></glossdef></glossentry>
+
+<glossentry id="gMIDI"><glossterm><acronym>MIDI</acronym></glossterm>
+<glossdef><para>Musical Instrument Digital Interface</para></glossdef></glossentry>
+
+<glossentry id="gMIME"><glossterm><acronym>MIME</acronym></glossterm>
+<glossdef><para>Multipurpose Internet Mail Extensions</para></glossdef></glossentry>
+
+<glossentry id="gMNG"><glossterm><acronym>MNG</acronym></glossterm>
+<glossdef><para>Multiple-image Network Graphics</para></glossdef></glossentry>
+
 <glossentry id="gMPEG"><glossterm><acronym>MPEG</acronym></glossterm>
 <glossdef><para>Moving Picture Experts Group</para></glossdef></glossentry>
@@ -182,4 +290,10 @@
 <glossentry id="gNFS"><glossterm><acronym>NFS</acronym></glossterm>
 <glossdef><para>Network File System</para></glossdef></glossentry>
+
+<glossentry id="gOAF"><glossterm><acronym>OAF</acronym></glossterm>
+<glossdef><para>Object Activation Framework</para></glossdef></glossentry>
+
+<glossentry id="gOMNI"><glossterm><acronym>OMNI</acronym></glossterm>
+<glossdef><para>OMNIdirectional</para></glossdef></glossentry>
 
 <glossentry id="gORB"><glossterm><acronym>ORB</acronym></glossterm>
@@ -187,4 +301,7 @@
 otherterm="gCORBA">CORBA</glossseealso></glossdef></glossentry>
 
+<glossentry id="gORDBMS"><glossterm><acronym>ORDBMS</acronym></glossterm>
+<glossdef><para>Object Relational Database Management System</para></glossdef></glossentry>
+
 <glossentry id="gOSS"><glossterm><acronym>OSS</acronym></glossterm>
 <glossdef><para>Open Sound System</para></glossdef></glossentry>
@@ -193,7 +310,28 @@
 <glossdef><para>Pluggable authentication Modules</para></glossdef></glossentry>
 
+<glossentry id="gPCI"><glossterm><acronym>PCI</acronym></glossterm>
+<glossdef><para>Peripheral Component Interconnect</para></glossdef></glossentry>
+
+<glossentry id="gPDC"><glossterm><acronym>PDC</acronym></glossterm>
+<glossdef><para>Primary Domain Controller</para></glossdef></glossentry>
+
 <glossentry id="gPDF"><glossterm><acronym>PDF</acronym></glossterm>
 <glossdef><para>Portable Document Format</para></glossdef></glossentry>
 
+<glossentry id="gPIM"><glossterm><acronym>PIM</acronym></glossterm>
+<glossdef><para>Personal Information Manager</para></glossdef></glossentry>
+
+<glossentry id="gPGM"><glossterm><acronym>PGM</acronym></glossterm>
+<glossdef><para>Portable Grey Map</para></glossdef></glossentry>
+
+<glossentry id="gPHP"><glossterm><acronym>PHP</acronym></glossterm>
+<glossdef><para>PHP Hypertext Preprocessor</para></glossdef></glossentry>
+
+<glossentry id="gPGP"><glossterm><acronym>PGP</acronym></glossterm>
+<glossdef><para>Pretty Good Privacy</para></glossdef></glossentry>
+
+<glossentry id="gPNG"><glossterm><acronym>PNG</acronym></glossterm>
+<glossdef><para>Portable Network Graphics</para></glossdef></glossentry>
+
 <glossentry id="gPOP"><glossterm><acronym>POP</acronym></glossterm>
 <glossdef><para>Post Office Protocol</para></glossdef></glossentry>
@@ -202,4 +340,7 @@
 <glossdef><para>PostScript Printer Description</para></glossdef></glossentry>
 
+<glossentry id="gPPM"><glossterm><acronym>PPM</acronym></glossterm>
+<glossdef><para>Portable Pixel Map</para></glossdef></glossentry>
+
 <glossentry id="gPPP"><glossterm><acronym>PPP</acronym></glossterm>
 <glossdef><para>Point to Point Protocol</para></glossdef></glossentry>
@@ -208,7 +349,19 @@
 <glossdef><para>Point to Point Protocol over Ethernet</para></glossdef></glossentry>
 
+<glossentry id="gRAM"><glossterm><acronym>RAM</acronym></glossterm>
+<glossdef><para>Random Access Memory</para></glossdef></glossentry>
+
+<glossentry id="gRCS"><glossterm><acronym>RCS</acronym></glossterm>
+<glossdef><para>Revision Control System</para></glossdef></glossentry>
+
 <glossentry id="gRFC"><glossterm><acronym>RFC</acronym></glossterm>
 <glossdef><para>Request For Comments</para></glossdef></glossentry>
 
+<glossentry id="gRGB"><glossterm><acronym>RGB</acronym></glossterm>
+<glossdef><para>Red Green Blue</para></glossdef></glossentry>
+
+<glossentry id="gROM"><glossterm><acronym>ROM</acronym></glossterm>
+<glossdef><para>Read-Only Memory</para></glossdef></glossentry>
+
 <glossentry id="gRP"><glossterm><acronym>RP</acronym></glossterm>
 <glossdef><para>Roaring Penguin</para></glossdef></glossentry>
@@ -217,4 +370,7 @@
 <glossdef><para>Remote Procedure Call</para></glossdef></glossentry>
 
+<glossentry id="gSMIME"><glossterm><acronym>S/MIME</acronym></glossterm>
+<glossdef><para>Secure/<acronym>MIME</acronym></para></glossdef></glossentry>
+
 <glossentry id="gSANE"><glossterm><acronym>SANE</acronym></glossterm>
 <glossdef><para>Scanner Access Now Easy</para></glossdef></glossentry>
@@ -224,4 +380,13 @@
 <glossdef><para>Static Binutils Units</para></glossdef></glossentry>
 
+<glossentry id="gSCCS"><glossterm><acronym>SCCS</acronym></glossterm>
+<glossdef><para>Source Code Control System</para></glossdef></glossentry>
+
+<glossentry id="gSCSI"><glossterm><acronym>SCSI</acronym></glossterm>
+<glossdef><para>Small Computer System Interface</para></glossdef></glossentry>
+
+<glossentry id="gSDK"><glossterm><acronym>SDK</acronym></glossterm>
+<glossdef><para>Software Development Kit</para></glossdef></glossentry>
+
 <glossentry id="gSGML"><glossterm><acronym>SGML</acronym></glossterm>
 <glossdef><para>Standard Generalized Markup Language</para></glossdef></glossentry>
@@ -233,4 +398,10 @@
 <glossdef><para>Simple Mail Transfer Protocol</para></glossdef></glossentry>
 
+<glossentry id="gSOAP"><glossterm><acronym>SOAP</acronym></glossterm>
+<glossdef><para>Simple Object Access Protocol</para></glossdef></glossentry>
+
+<glossentry id="gSQL"><glossterm><acronym>SQL</acronym></glossterm>
+<glossdef><para>Structured Query Language</para></glossdef></glossentry>
+
 <glossentry id="gSSH"><glossterm><acronym>SSH</acronym></glossterm>
 <glossdef><para>Secure SHell</para></glossdef></glossentry>
@@ -239,10 +410,22 @@
 <glossdef><para>Secure Sockets Layer</para></glossdef></glossentry>
 
+<glossentry id="gSVG"><glossterm><acronym>SVG</acronym></glossterm>
+<glossdef><para>Scalable Vector Graphics</para></glossdef></glossentry>
+
 <glossentry id="gSVGA"><glossterm><acronym>SVGA</acronym></glossterm>
 <glossdef><para>Super Video Graphics Array</para></glossdef></glossentry>
 
+<glossentry id="gTCL"><glossterm><acronym>TCL</acronym></glossterm>
+<glossdef><para>Tool Command Language</para></glossdef></glossentry>
+
 <glossentry id="gTCP"><glossterm><acronym>TCP</acronym></glossterm>
 <glossdef><para>Transmission Control Protocol</para></glossdef></glossentry>
 
+<glossentry id="gTIFF"><glossterm><acronym>TIFF</acronym></glossterm>
+<glossdef><para>Tag(ged) Image File Format</para></glossdef></glossentry>
+
+<glossentry id="gTLS"><glossterm><acronym>TLS</acronym></glossterm>
+<glossdef><para>Transport Layer Security</para></glossdef></glossentry>
+
 <glossentry id="gUDF"><glossterm><acronym>UDF</acronym></glossterm>
 <glossdef><para>Universal Disk Format</para></glossdef></glossentry>
@@ -251,10 +434,31 @@
 <glossdef><para>User Datagram Protocol</para></glossdef></glossentry>
 
+<glossentry id="gUI"><glossterm><acronym>UI</acronym></glossterm>
+<glossdef><para>User Interface</para></glossdef></glossentry>
+
 <glossentry id="gURL"><glossterm><acronym>URL</acronym></glossterm>
 <glossdef><para>Uniform Resource Locator</para></glossdef></glossentry>
 
+<glossentry id="gUSB"><glossterm><acronym>USB</acronym></glossterm>
+<glossdef><para>Universal Serial Bus</para></glossdef></glossentry>
+
+<glossentry id="gUSR"><glossterm><acronym>USR</acronym></glossterm>
+<glossdef><para>Upstream Ready</para></glossdef></glossentry>
+
+<glossentry id="gUUCP"><glossterm><acronym>UUCP</acronym></glossterm>
+<glossdef><para>Unix-to-Unix Copy Protocol</para></glossdef></glossentry>
+
+<glossentry id="gVGA"><glossterm><acronym>VGA</acronym></glossterm>
+<glossdef><para>Video Graphics Array</para></glossdef></glossentry>
+
+<glossentry id="gVOB"><glossterm><acronym>VOB</acronym></glossterm>
+<glossdef><para>Video OBject</para></glossdef></glossentry>
+
 <glossentry id="gWWW"><glossterm><acronym>WWW</acronym></glossterm>
 <glossdef><para>World Wide Web</para></glossdef></glossentry>
 
+<glossentry id="gXDMCP"><glossterm><acronym>XDMCP</acronym></glossterm>
+<glossdef><para>X Display Manager Control Protocol</para></glossdef></glossentry>
+
 <glossentry id="gXML"><glossterm><acronym>XML</acronym></glossterm>
 <glossdef><para>eXtensible Markup Language</para></glossdef></glossentry>
@@ -266,7 +470,13 @@
 <glossdef><para>eXtensible Style Language Transformation</para></glossdef></glossentry>
 
+<glossentry id="gXSM"><glossterm><acronym>XSM</acronym></glossterm>
+<glossdef><para>X/Open System Management</para></glossdef></glossentry>
+
 <glossentry id="gXMMS"><glossterm><acronym>XMMS</acronym></glossterm>
 <glossdef><para>X MultiMedia System</para></glossdef></glossentry>
 
+<glossentry id="gYUV"><glossterm><acronym>YUV</acronym></glossterm>
+<glossdef><para>Luminance-Bandwidth-Chrominance</para></glossdef></glossentry>
+
 </glossdiv>
 
Index: connect/dialup/ppp/ppp-desc.xml
===================================================================
--- connect/dialup/ppp/ppp-desc.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ connect/dialup/ppp/ppp-desc.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -15,5 +15,5 @@
 between the computer and the modem.  Its primary purpose is to establish the 
 connection between the Point-to-Point Protocol  Daemon
-(<acronym>pppd</acronym>)  and  the remote's <command>pppd</command> process.
+(<acronym>PPPD</acronym>)  and  the remote's <command>pppd</command> process.
 </para></sect3>
 
Index: content/web/apache/apache-desc.xml
===================================================================
--- content/web/apache/apache-desc.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ content/web/apache/apache-desc.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -41,5 +41,5 @@
 <sect3><title>dbmmanage</title>
 <para><command>dbmmanage</command> is used to create and update the
-<acronym>DBM</acronym> format files used to store usernames and password  
+<filename>DBM</filename> format files used to store usernames and password  
 for basic authentication of <acronym>HTTP</acronym>
 users.</para></sect3>
Index: general/genlib/gmp.xml
===================================================================
--- general/genlib/gmp.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ general/genlib/gmp.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -1,5 +1,5 @@
-<sect1 id="gmp" xreflabel="gmp-&gmp-version;">
+<sect1 id="gmp" xreflabel="GMP-&gmp-version;">
 <?dbhtml filename="gmp.html" dir="general"?>
-<title>gmp-&gmp-version;</title>
+<title>GMP-&gmp-version;</title>
 
 &gmp-intro;
Index: general/genlib/gmp/gmp-config.xml
===================================================================
--- general/genlib/gmp/gmp-config.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ general/genlib/gmp/gmp-config.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Configuring <application>gmp</application></title>
+<title>Configuring <application><acronym>GPM</acronym></application></title>
 
 <sect3><title>Configuration Information</title>
Index: general/genlib/gmp/gmp-desc.xml
===================================================================
--- general/genlib/gmp/gmp-desc.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ general/genlib/gmp/gmp-desc.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The <application>gmp</application> package contains <filename>libgmp
+<para>The <application><acronym>GPM</acronym></application> package contains <filename>libgmp
 </filename> libraries.</para>
 
Index: general/genlib/gmp/gmp-inst.xml
===================================================================
--- general/genlib/gmp/gmp-inst.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ general/genlib/gmp/gmp-inst.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -1,6 +1,6 @@
 <sect2>
-<title>Installation of <application>gmp</application></title>
+<title>Installation of <application><acronym>GMP</acronym></application></title>
 
-<para>Install <application>gmp</application> by running the following commands:
+<para>Install <application><acronym>GMP</acronym></application> by running the following commands:
 </para>
 
Index: general/genlib/gmp/gmp-intro.xml
===================================================================
--- general/genlib/gmp/gmp-intro.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ general/genlib/gmp/gmp-intro.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -1,7 +1,7 @@
 <sect2>
-<title>Introduction to <application>gmp</application></title>
+<title>Introduction to <application><acronym>GMP</acronym></application></title>
 
-<para>The <application>gmp</application> package contains an <acronym>MP
-</acronym> library. This has useful functions for arbitrary precision 
+<para>The <application><acronym>GMP</acronym></application> package
+contains an math library. This has useful functions for arbitrary precision 
 arithmetic.</para>
 
@@ -19,5 +19,5 @@
 </sect3>
                                                                                 
-<sect3><title><application>gmp</application> dependencies</title>
+<sect3><title><application><acronym>GPM</acronym></application> dependencies</title>
 <sect4><title>Optional</title>
 <para><xref linkend="readline"/></para></sect4>
Index: general/genlib/openssl/openssl-desc.xml
===================================================================
--- general/genlib/openssl/openssl-desc.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ general/genlib/openssl/openssl-desc.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The <application>OpenSSL</application> package contains <command>
+<para>The <application>Open<acronym>SSL</acronym></application> package contains <command>
 c_rehash</command>, <command>openssl</command>, <filename
 class='libraryfile'>libcrypto</filename> libraries and <filename
@@ -22,5 +22,6 @@
 
 <para>The <command>openssl</command> program is a command line tool for using 
-the various cryptography functions of <application>OpenSSL</application>'s 
+the various cryptography functions of
+<application>Open<acronym>SSL</acronym></application>'s 
 crypto library from the shell. It can be used for various functions which are 
 documented in <command>man 1 openssl</command>.</para>
@@ -30,10 +31,12 @@
 <sect3><title>libcrypto</title>
 
-<para>The <application>OpenSSL</application> crypto library implements a wide 
+<para>The <application>Open<acronym>SSL</acronym></application> crypto library implements a wide 
 range of cryptographic  algorithms used in various Internet standards. The 
-services provided by  this library are used by the <application>OpenSSL
+services provided by  this library are used by the
+<application>Open<acronym>SSL</acronym>
 </application> implementations of <acronym>SSL</acronym>, <acronym>TLS
-</acronym> and <acronym>S/MIME</acronym>, and they have also been used to 
-implement <application>OpenSSH</application>, <application>OpenPGP
+</acronym> and <acronym>S/<acronym>MIME</acronym></acronym>, and they have also been used to 
+implement <application>Open<acronym>SSH</acronym></application>,
+<application>Open<acronym>PGP</acronym>
 </application>, and other cryptographic standards.</para>
 
@@ -42,5 +45,5 @@
 <sect3><title>libssl</title>
  
-<para>The <application>OpenSSL</application> <acronym>SSL</acronym> library 
+<para>The <application>Open<acronym>SSL</acronym></application> <acronym>SSL</acronym> library 
 implements the Secure Sockets Layer (<acronym>SSL</acronym> v2/v3) and 
 Transport Layer Security (<acronym>TLS</acronym> v1) protocols. It provides a 
Index: general/graphlib/aalib/aalib-desc.xml
===================================================================
--- general/graphlib/aalib/aalib-desc.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ general/graphlib/aalib/aalib-desc.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -14,5 +14,5 @@
 <para>The Ascii Art library is a collection of routines to render any
 graphical input in portable format to Ascii Art. It can be used through
-many programs and has a very well documented <acronym>api</acronym>, so you 
+many programs and has a very well documented <acronym>API</acronym>, so you 
 can easily put it into your own programs.</para></sect3>
 
Index: general/sysutils/gpm/gpm-config.xml
===================================================================
--- general/sysutils/gpm/gpm-config.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ general/sysutils/gpm/gpm-config.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -100,5 +100,5 @@
 COM1), <filename>/dev/input/mice</filename> is often used for
 <acronym>USB</acronym> mice
-and <filename>/dev/psaux</filename> for <acronym>PS2</acronym> mice.  It is normally
+and <filename>/dev/psaux</filename> for PS2 mice.  It is normally
 thought not a good idea to link <filename>/dev/mouse</filename> to the relevant device, but
 instead to reference it directly.</para>
Index: gnome/lib/gnomelib/gnome-libs-desc.xml
===================================================================
--- gnome/lib/gnomelib/gnome-libs-desc.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ gnome/lib/gnomelib/gnome-libs-desc.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -32,7 +32,7 @@
 <para>No description available.</para></sect3>
 
-<sect3><title>libgnorbaqtk</title>
-<para><filename>libgnorbaqtk</filename> is the GNOME
-<acronym>CORBA</acronym> <acronym>QTK</acronym> framework.</para></sect3>
+<sect3><title>libgnorbagtk</title>
+<para><filename>libgnorbagtk</filename> is the GNOME
+<acronym>CORBA</acronym> <acronym>GTK</acronym> framework.</para></sect3>
 
 <sect3><title>libzvt</title>
Index: gnome/lib/linc/linc-desc.xml
===================================================================
--- gnome/lib/linc/linc-desc.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ gnome/lib/linc/linc-desc.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -11,5 +11,5 @@
 <para>liblinc libraries provide the functions to take care of connection
 initiation and maintenance, and the details of various transports
-(<acronym>IP</acronym>v4, <acronym>UNIX</acronym> domain sockets,
+(<acronym>IP</acronym>v4, UNIX domain sockets,
 <acronym>IP</acronym>v6 and <acronym>IrDA</acronym>).</para></sect3>
 
Index: introduction/welcome/acknowledgments.xml
===================================================================
--- introduction/welcome/acknowledgments.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ introduction/welcome/acknowledgments.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -25,5 +25,5 @@
 <listitem><para><ulink url="mailto:highos@linuxfromscratch.org">Jesse
 Tie-Ten-Quee</ulink> &lt;highos@linuxfromscratch.org&gt; for answering
-many questions on <acronym>irc</acronym>, having a great deal of patience and 
+many questions on <acronym>IRC</acronym>, having a great deal of patience and 
 for not killing the former editor for the joke in the original <acronym>BLFS
 </acronym> announcement!</para></listitem>
Index: postlfs/editors/emacs/emacs-desc.xml
===================================================================
--- postlfs/editors/emacs/emacs-desc.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ postlfs/editors/emacs/emacs-desc.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -69,5 +69,5 @@
 <sect3><title>movemail</title>
 <para><command>movemail</command> provide access to
-<acronym>POP3</acronym> mailboxes.</para></sect3>
+<acronym>POP</acronym>3 mailboxes.</para></sect3>
 
 <sect3><title>profile</title>
Index: postlfs/security/shadow.xml
===================================================================
--- postlfs/security/shadow.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ postlfs/security/shadow.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -12,5 +12,5 @@
 <para>Enabling <acronym>MD</acronym>5 Passwords</para>
 
-<para>To enable <acronym>MD5</acronym> Passwords, modify the line in the
+<para>To enable <acronym>MD</acronym>5 Passwords, modify the line in the
 <filename>login.defs</filename> file that reads:
 <screen><userinput>#MD5_CRYPT_ENAB no</userinput></screen>
Index: server/mail/courier/courier-config.xml
===================================================================
--- server/mail/courier/courier-config.xml	(revision 36ae461287db9a4e75fade12c4a52ee483991f64)
+++ server/mail/courier/courier-config.xml	(revision 971ca3d75f9ccde6ea780c8bbf0020e7f2a3de6e)
@@ -62,10 +62,10 @@
 <para>This command will create the mysql database for authentication:</para>
 
-<screen><userinput><command>mysqladmin -uroot -p{password} create courier-mail</command></userinput></screen>
+<screen><userinput><command>mysqladmin -uroot -p<replaceable>[password]</replaceable> create courier-mail</command></userinput></screen>
 
 <para>This command will setup the table users for the courier-mail
 database:</para>
 
-<screen><userinput><command>mysql -uroot -p{password} courier-mail
+<screen><userinput><command>mysql -uroot -p<replaceable>[password]</replaceable> courier-mail
 
         CREATE TABLE users (
@@ -84,7 +84,7 @@
 authmysql file:</para>
 
-<screen><userinput><command>mysql -uroot -p{password} mysql
-
-grant all privileges on *.* to courier@localhost identified by '{password}' with grant option;</command></userinput></screen>
+<screen><userinput><command>mysql -uroot -p<replaceable>[password]</replaceable> mysql
+
+grant all privileges on *.* to courier@localhost identified by '<replaceable>[password]</replaceable>' with grant option;</command></userinput></screen>
 
 
@@ -97,5 +97,5 @@
 
 <screen><userinput><command>cat &gt; /etc/courier/defaultdomain &lt;&lt; "EOF"</command>
-{yourdomain}
+<replaceable>[yourdomain]</replaceable>
 <command>EOF</command></userinput></screen>
 
@@ -125,5 +125,5 @@
 <para><filename>/etc/courier/aliases/system</filename></para>
 
-<screen><userinput>postmaster: {your adminstrator email}</userinput></screen>
+<screen><userinput>postmaster: <replaceable>[your adminstrator email]</replaceable></userinput></screen>
 
 <para>If you want to deny access from some hosts from sending mail you
@@ -173,4 +173,5 @@
 <para><filename>/etc/courier/imapd</filename></para>
 
+
 <screen><userinput>IMAPDSTART=YES</userinput></screen>
 
@@ -185,7 +186,7 @@
 your system users.</para>
 
-<screen><userinput><command>cd /home/{username}
+<screen><userinput><command>cd /home/<replaceable>[username]</replaceable>
 maildirmake Maildir
-chown {username}.{username} Maildir -R</command></userinput></screen>
+chown <replaceable>[username]</replaceable>.<replaceable>[username]</replaceable> Maildir -R</command></userinput></screen>
 
 <para><emphasis>Setup for Virtual users</emphasis></para>
@@ -200,6 +201,6 @@
 
 <screen><userinput><command>cd /home/vmailman
-mkdir {virtual_user}
-cd {virtual_user}
+mkdir <replaceable>[virtual_user]</replaceable>
+cd <replaceable>[virtual_user]</replaceable>
 maildirmake Maildir
 chown vmailman.vmailman Maildir -R</command></userinput></screen>
@@ -208,9 +209,9 @@
 least on version of the password either clear text or encrypted.</para>
 
-<screen><userinput><command>mysql -ucourier -p{password} courier-mail
-
-insert into users values('{virtual_users}@{domain.com},
-'{encrypted password or blank}','{clear text password or blank}',
-'{User's Name}',9000,9000,'{location of Maildir}','{Quota in Bytes'});</command></userinput></screen>
+<screen><userinput><command>mysql -ucourier -p<replaceable>[password]</replaceable> courier-mail
+
+insert into users values('<replaceable>[virtual_users]</replaceable>@<replaceable>[domain.com]</replaceable>,
+'<replaceable>[encrypted password or blank]</replaceable>','<replaceable>[clear text password or blank]</replaceable>',
+'<replaceable>[User's Name]</replaceable>',9000,9000,'<replaceable>[location of Maildir]</replaceable>','<replaceable>[Quota in Bytes']</replaceable>);</command></userinput></screen>
 
 <para>example</para>
@@ -253,5 +254,5 @@
 
 <screen><userinput><command>cat &gt; /etc/courier/webadmin/password &lt;&lt; "EOF"</command>
-{password}
+<replaceable>[password]</replaceable>
 <command>EOF</command></userinput></screen>
 