Index: multimedia/libdriv/gst10-libav.xml
===================================================================
--- multimedia/libdriv/gst10-libav.xml	(revision 33f65424062b2bac82493753367e993e4c1e3902)
+++ multimedia/libdriv/gst10-libav.xml	(revision 975b612aafd70a39be4635a0a37a5594db105a0b)
@@ -114,5 +114,5 @@
 meson  --prefix=/usr       \
        --buildtype=release \
-       -Dpackage-origin=https://www.linuxfromscratch.org/blfs/view/svn/ \
+       -Dpackage-origin=https://www.linuxfromscratch.org/blfs/view/&blfs-version;/ \
        -Dpackage-name="GStreamer &gst10-libav-version; BLFS" &amp;&amp;
 ninja</userinput></screen>
Index: multimedia/libdriv/gst10-plugins-bad.xml
===================================================================
--- multimedia/libdriv/gst10-plugins-bad.xml	(revision 33f65424062b2bac82493753367e993e4c1e3902)
+++ multimedia/libdriv/gst10-plugins-bad.xml	(revision 975b612aafd70a39be4635a0a37a5594db105a0b)
@@ -194,5 +194,5 @@
        --buildtype=release \
        -Dgpl=enabled       \
-       -Dpackage-origin=https://www.linuxfromscratch.org/blfs/view/svn/ \
+       -Dpackage-origin=https://www.linuxfromscratch.org/blfs/view/&blfs-version;/ \
        -Dpackage-name="GStreamer &gst10-plugins-bad-version; BLFS" &amp;&amp;
 ninja</userinput></screen>
Index: multimedia/libdriv/gst10-plugins-base.xml
===================================================================
--- multimedia/libdriv/gst10-plugins-base.xml	(revision 33f65424062b2bac82493753367e993e4c1e3902)
+++ multimedia/libdriv/gst10-plugins-base.xml	(revision 975b612aafd70a39be4635a0a37a5594db105a0b)
@@ -142,5 +142,5 @@
 meson  --prefix=/usr       \
        --buildtype=release \
-       -Dpackage-origin=https://www.linuxfromscratch.org/blfs/view/svn/ \
+       -Dpackage-origin=https://www.linuxfromscratch.org/blfs/view/&blfs-version;/ \
        -Dpackage-name="GStreamer &gst10-plugins-base-version; BLFS"    \
        --wrap-mode=nodownload &amp;&amp;
Index: multimedia/libdriv/gst10-plugins-good.xml
===================================================================
--- multimedia/libdriv/gst10-plugins-good.xml	(revision 33f65424062b2bac82493753367e993e4c1e3902)
+++ multimedia/libdriv/gst10-plugins-good.xml	(revision 975b612aafd70a39be4635a0a37a5594db105a0b)
@@ -157,5 +157,5 @@
 meson  --prefix=/usr       \
        --buildtype=release \
-       -Dpackage-origin=https://www.linuxfromscratch.org/blfs/view/svn/ \
+       -Dpackage-origin=https://www.linuxfromscratch.org/blfs/view/&blfs-version;/ \
        -Dpackage-name="GStreamer &gst10-plugins-good-version; BLFS" &amp;&amp;
 ninja</userinput></screen>
Index: multimedia/libdriv/gst10-plugins-ugly.xml
===================================================================
--- multimedia/libdriv/gst10-plugins-ugly.xml	(revision 33f65424062b2bac82493753367e993e4c1e3902)
+++ multimedia/libdriv/gst10-plugins-ugly.xml	(revision 975b612aafd70a39be4635a0a37a5594db105a0b)
@@ -128,6 +128,6 @@
 meson  --prefix=/usr       \
        --buildtype=release \
-       -Dpackage-origin=https://www.linuxfromscratch.org/blfs/view/svn/ \
-       -Dpackage-name="GStreamer &gst10-plugins-good-version; BLFS" &amp;&amp;
+       -Dpackage-origin=https://www.linuxfromscratch.org/blfs/view/&blfs-version;/ \
+       -Dpackage-name="GStreamer &gst10-plugins-ugly-version; BLFS" &amp;&amp;
 ninja</userinput></screen>
 
Index: multimedia/libdriv/gstreamer10-vaapi.xml
===================================================================
--- multimedia/libdriv/gstreamer10-vaapi.xml	(revision 33f65424062b2bac82493753367e993e4c1e3902)
+++ multimedia/libdriv/gstreamer10-vaapi.xml	(revision 975b612aafd70a39be4635a0a37a5594db105a0b)
@@ -109,5 +109,5 @@
 meson  --prefix=/usr       \
        --buildtype=release \
-       -Dpackage-origin=https://www.linuxfromscratch.org/blfs/view/svn/ &amp;&amp;
+       -Dpackage-origin=https://www.linuxfromscratch.org/blfs/view/&blfs-version;/ &amp;&amp;
 ninja</userinput></screen>
 
Index: multimedia/libdriv/gstreamer10.xml
===================================================================
--- multimedia/libdriv/gstreamer10.xml	(revision 33f65424062b2bac82493753367e993e4c1e3902)
+++ multimedia/libdriv/gstreamer10.xml	(revision 975b612aafd70a39be4635a0a37a5594db105a0b)
@@ -132,5 +132,5 @@
        --buildtype=release \
        -Dgst_debug=false   \
-       -Dpackage-origin=https://www.linuxfromscratch.org/blfs/view/svn/ \
+       -Dpackage-origin=https://www.linuxfromscratch.org/blfs/view/&blfs-version;/ \
        -Dpackage-name="GStreamer &gstreamer10-version; BLFS" &amp;&amp;
 ninja</userinput></screen>