Index: x/lib/at-spi2-atk.xml
===================================================================
--- x/lib/at-spi2-atk.xml	(revision 95465a304f316739a2a3676674cffa1ce37cf13e)
+++ x/lib/at-spi2-atk.xml	(revision 983fc687b40175888adb3127269f74add558e599)
@@ -6,11 +6,11 @@
 
   <!ENTITY at-spi2-atk-download-http 
-           "&gnome-download-http;/at-spi2-atk/2.4/at-spi2-atk-&at-spi2-atk-version;.tar.xz">
+           "&gnome-download-http;/at-spi2-atk/2.6/at-spi2-atk-&at-spi2-atk-version;.tar.xz">
   <!ENTITY at-spi2-atk-download-ftp  
-           "&gnome-download-ftp;/at-spi2-atk/2.4/at-spi2-atk-&at-spi2-atk-version;.tar.xz">
-  <!ENTITY at-spi2-atk-md5sum        "7fd5c98aebacaeaa7ab71f95437627ae">
-  <!ENTITY at-spi2-atk-size          "300 KB">
-  <!ENTITY at-spi2-atk-buildsize     "9.0 MB">
-  <!ENTITY at-spi2-atk-time          "0.2 SBU">
+           "&gnome-download-ftp;/at-spi2-atk/2.6/at-spi2-atk-&at-spi2-atk-version;.tar.xz">
+  <!ENTITY at-spi2-atk-md5sum        "1597e1f88778611be18d8710ac95787d">
+  <!ENTITY at-spi2-atk-size          "272 KB">
+  <!ENTITY at-spi2-atk-buildsize     "7.0 MB">
+  <!ENTITY at-spi2-atk-time          "less than 0.1 SBU">
 ]>
 
@@ -33,9 +33,9 @@
 
     <para>
-      The <application>At-Spi2 Atk</application> package is a GTK+ module that
-      bridges ATK to D-Bus At-Spi2.
+      The <application>At-Spi2 Atk</application> package contains a library
+      that bridges <application>ATK</application> to At-Spi2 D-Bus service.
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -114,9 +114,13 @@
 
     <segmentedlist>
-      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Libraries</segtitle>
+      <segtitle>Installed Directory</segtitle>
 
       <seglistitem>
         <seg>
-          libatk-bridge.so
+          libatk-bridge.so and libatk-bridge-2.0.so
+        </seg>
+        <seg>
+          /usr/include/at-spi2-atk
         </seg>
       </seglistitem>
@@ -129,11 +133,24 @@
 
       <varlistentry id="libatk-bridge">
-        <term><filename class='libraryfile'>libatk-bridge.so</filename></term>
+        <term><filename class="libraryfile">libatk-bridge.so</filename></term>
         <listitem>
           <para>
-            is the Accessibility Toolkit GTK+ module.
+            is the Accessibility Toolkit <application>GTK+</application> module.
           </para>
           <indexterm zone="at-spi2-atk libatk-bridge">
             <primary sortas="c-libatk-bridge">libatk-bridge.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+      <varlistentry id="libatk-bridge-2">
+        <term><filename class="libraryfile">libatk-bridge-2.0.so</filename></term>
+        <listitem>
+          <para>
+            Contains the common functions used by <application>GTK+</application>
+            Accessibility Toolkit Bridge.
+          </para>
+          <indexterm zone="at-spi2-atk libatk-bridge-2">
+            <primary sortas="c-libatk-bridge-2">libatk-bridge-2.0.so</primary>
           </indexterm>
         </listitem>
@@ -145,2 +162,3 @@
 
 </sect1>
+
Index: x/lib/at-spi2-core.xml
===================================================================
--- x/lib/at-spi2-core.xml	(revision 95465a304f316739a2a3676674cffa1ce37cf13e)
+++ x/lib/at-spi2-core.xml	(revision 983fc687b40175888adb3127269f74add558e599)
@@ -6,11 +6,11 @@
 
   <!ENTITY at-spi2-core-download-http 
-           "&gnome-download-http;/at-spi2-core/2.4/at-spi2-core-&at-spi2-core-version;.tar.xz">
+           "&gnome-download-http;/at-spi2-core/2.6/at-spi2-core-&at-spi2-core-version;.tar.xz">
   <!ENTITY at-spi2-core-download-ftp  
-           "&gnome-download-ftp;/at-spi2-core/2.4/at-spi2-core-&at-spi2-core-version;.tar.xz">
-  <!ENTITY at-spi2-core-md5sum        "bc940d3f80180b669d8b31b6717dbe97">
+           "&gnome-download-ftp;/at-spi2-core/2.6/at-spi2-core-&at-spi2-core-version;.tar.xz">
+  <!ENTITY at-spi2-core-md5sum        "3a8ffab81adb6af9f7f1220f54fd54a0">
   <!ENTITY at-spi2-core-size          "436 KB">
-  <!ENTITY at-spi2-core-buildsize     "12.5 MB">
-  <!ENTITY at-spi2-core-time          "0.3 SBU">
+  <!ENTITY at-spi2-core-buildsize     "12 MB">
+  <!ENTITY at-spi2-core-time          "less than 0.1 SBU">
 ]>
 
@@ -39,5 +39,5 @@
     </para>
 
-    &lfs70_checked;
+    &lfs72_checked;
 
     <bridgehead renderas="sect3">Package Information</bridgehead>
@@ -127,11 +127,4 @@
     <title>Command Explanations</title>
 
-    <para>
-      <parameter>--libexecdir=/usr/lib/at-spi2-core</parameter>: This
-      parameter ensures that programs will be installed into the
-      given directory instead of
-      <filename class="directory">/usr/libexec</filename>.
-    </para>
-
     <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
       href="../../xincludes/gtk-doc-rebuild.xml"/>
@@ -181,5 +174,5 @@
 
       <varlistentry id="libatspi">
-        <term><filename class='libraryfile'>libatspi.so</filename></term>
+        <term><filename class="libraryfile">libatspi.so</filename></term>
         <listitem>
           <para>
Index: x/lib/atk.xml
===================================================================
--- x/lib/atk.xml	(revision 95465a304f316739a2a3676674cffa1ce37cf13e)
+++ x/lib/atk.xml	(revision 983fc687b40175888adb3127269f74add558e599)
@@ -5,9 +5,9 @@
   %general-entities;
 
-  <!ENTITY atk-download-http "&gnome-download-http;/atk/2.4/atk-&atk-version;.tar.xz">
-  <!ENTITY atk-download-ftp  "&gnome-download-ftp;/atk/2.4/atk-&atk-version;.tar.xz">
-  <!ENTITY atk-md5sum        "2184a140f71d50276669d6eda5cce5db">
+  <!ENTITY atk-download-http "&gnome-download-http;/atk/2.6/atk-&atk-version;.tar.xz">
+  <!ENTITY atk-download-ftp  "&gnome-download-ftp;/atk/2.6/atk-&atk-version;.tar.xz">
+  <!ENTITY atk-md5sum        "6b34e2a63dda4429b5692be7ca3aa5bf">
   <!ENTITY atk-size          "596 KB">
-  <!ENTITY atk-buildsize     "13 MB">
+  <!ENTITY atk-buildsize     "14 MB">
   <!ENTITY atk-time          "0.1 SBU">
 ]>
@@ -107,5 +107,5 @@
 
     <para>
-      To test the results, issue: <command>make check</command>.
+      This package does not come with a testsuite.
     </para>
 
@@ -150,5 +150,5 @@
 
       <varlistentry id="libatk">
-        <term><filename class='libraryfile'>libatk-1.0.so</filename></term>
+        <term><filename class="libraryfile">libatk-1.0.so</filename></term>
         <listitem>
           <para>
Index: x/lib/clutter-gst2.xml
===================================================================
--- x/lib/clutter-gst2.xml	(revision 95465a304f316739a2a3676674cffa1ce37cf13e)
+++ x/lib/clutter-gst2.xml	(revision 983fc687b40175888adb3127269f74add558e599)
@@ -9,5 +9,5 @@
   <!ENTITY clutter-gst2-download-ftp  
            "&gnome-download-ftp;/clutter-gst/1.9/clutter-gst-&clutter-gst2-version;.tar.xz">
-  <!ENTITY clutter-gst2-md5sum        "9d400ee0eb5c4e742719266cb2147ad8">
+  <!ENTITY clutter-gst2-md5sum        "d4673a224d792e14b6d0e9bd07dfe473">
   <!ENTITY clutter-gst2-size          "344 KB">
   <!ENTITY clutter-gst2-buildsize     "6.5 MB">
@@ -85,6 +85,6 @@
     <bridgehead renderas="sect4">Recommended</bridgehead>
     <para role="recommended">
-      <xref linkend="gobject-introspection"/> and
-      <xref linkend="gst10-plugins-bad"/>
+      <xref linkend="gobject-introspection"/><!-- and
+      <xref linkend="gst10-plugins-bad"/> -->
     </para>
 
Index: x/lib/clutter-gtk.xml
===================================================================
--- x/lib/clutter-gtk.xml	(revision 95465a304f316739a2a3676674cffa1ce37cf13e)
+++ x/lib/clutter-gtk.xml	(revision 983fc687b40175888adb3127269f74add558e599)
@@ -6,11 +6,11 @@
 
   <!ENTITY clutter-gtk-download-http
-           "&gnome-download-http;/clutter-gtk/1.2/clutter-gtk-&clutter-gtk-version;.tar.xz">
+           "&gnome-download-http;/clutter-gtk/1.3/clutter-gtk-&clutter-gtk-version;.tar.xz">
   <!ENTITY clutter-gtk-download-ftp  
-           "&gnome-download-ftp;/clutter-gtk/1.2/clutter-gtk-&clutter-gtk-version;.tar.xz">
-  <!ENTITY clutter-gtk-md5sum        "cf56b6c33393d7fff8ad037b789c0db1">
-  <!ENTITY clutter-gtk-size          "299 KB">
-  <!ENTITY clutter-gtk-buildsize     "6.0 MB">
-  <!ENTITY clutter-gtk-time          "0.3 SBU">
+           "&gnome-download-ftp;/clutter-gtk/1.3/clutter-gtk-&clutter-gtk-version;.tar.xz">
+  <!ENTITY clutter-gtk-md5sum        "7f2925e975c14e130d6ce18e6e0c7b0d">
+  <!ENTITY clutter-gtk-size          "304 KB">
+  <!ENTITY clutter-gtk-buildsize     "7.0 MB">
+  <!ENTITY clutter-gtk-time          "0.1 SBU">
 ]>
 
@@ -79,5 +79,5 @@
     <para role="required">
       <xref linkend="clutter"/> and
-      <xref linkend="gtk2"/>
+      <xref linkend="gtk3"/>
     </para>
 
@@ -153,5 +153,5 @@
       <varlistentry id="libclutter-gtk-1">
         <term><filename
-        class='libraryfile'>libclutter-gtk-1.0.so</filename></term>
+        class="libraryfile">libclutter-gtk-1.0.so</filename></term>
         <listitem>
           <para>
Index: x/lib/clutter.xml
===================================================================
--- x/lib/clutter.xml	(revision 95465a304f316739a2a3676674cffa1ce37cf13e)
+++ x/lib/clutter.xml	(revision 983fc687b40175888adb3127269f74add558e599)
@@ -5,10 +5,10 @@
   %general-entities;
 
-  <!ENTITY clutter-download-http "&gnome-download-http;/clutter/1.10/clutter-&clutter-version;.tar.xz">
-  <!ENTITY clutter-download-ftp  "&gnome-download-ftp;/clutter/1.10/clutter-&clutter-version;.tar.xz">
-  <!ENTITY clutter-md5sum        "ec951ad480c732fdedc3023eafe73529">
-  <!ENTITY clutter-size          "4.6 MB">
-  <!ENTITY clutter-buildsize     "90 MB">
-  <!ENTITY clutter-time          "1.3 SBU">
+  <!ENTITY clutter-download-http "&gnome-download-http;/clutter/1.12/clutter-&clutter-version;.tar.xz">
+  <!ENTITY clutter-download-ftp  "&gnome-download-ftp;/clutter/1.12/clutter-&clutter-version;.tar.xz">
+  <!ENTITY clutter-md5sum        "308cfeb82139c944160ce144aaa534a9">
+  <!ENTITY clutter-size          "4.8 MB">
+  <!ENTITY clutter-buildsize     "95 MB">
+  <!ENTITY clutter-time          "1.0 SBU (aditional 0.8 SBU for the testsuite)">
 ]>
 
@@ -24,5 +24,5 @@
 
   <indexterm zone="clutter">
-    <primary sortas="a-clutter">clutter</primary>
+    <primary sortas="a-Clutter">Clutter</primary>
   </indexterm>
 
@@ -31,7 +31,7 @@
 
     <para>
-      The <application>Clutter</application> package is an open source
-      software library for creating fast, visually rich and animated graphical
-      user interfaces.
+      The <application>Clutter</application> package contains an open
+      source software library used for creating fast, visually rich
+      and animated graphical user interfaces.
     </para>
 
@@ -43,6 +43,6 @@
         the graphics driver at runtime. This is provided by 
         <application>MesaLib</application> (or by proprietary graphics drivers), 
-        but is not available for every graphics card nor for all virtual machines. 
-        You may wish to review <xref linkend="checking-dri"/>.
+        but is not available for every graphics card nor for all virtual
+        machines. You may wish to review <xref linkend="checking-dri"/>.
       </para>
     </note>
@@ -119,12 +119,12 @@
 
   <sect2 role="installation">
-    <title>Installation of clutter</title>
-
-    <para>
-      Install <application>clutter</application> by running the following
+    <title>Installation of Clutter</title>
+
+    <para>
+      Install <application>Clutter</application> by running the following
       commands:
     </para>
 
-<screen><userinput>./configure --prefix=/usr &amp;&amp;
+<screen><userinput>./configure --prefix=/usr --sysconfdir=/etc &amp;&amp;
 make</userinput></screen>
 
@@ -168,9 +168,10 @@
       <seglistitem>
         <seg>
-          libclutter-glx-1.0.so
+          libclutter-1.0.so
         </seg>
         <seg>
-          /usr/include/clutter-1.0 and
-          /usr/share/gtk-doc/html/{cally,clutter}
+          /usr/include/clutter-1.0,
+          /usr/share/gtk-doc/html/cally and
+          /usr/share/gtk-doc/html/clutter
         </seg>
       </seglistitem>
@@ -182,12 +183,12 @@
       <?dbhtml list-presentation="table"?>
 
-      <varlistentry id="libclutter-glx-1.0">
-        <term><filename class='libraryfile'>libclutter-glx-1.0.so</filename></term>
+      <varlistentry id="libclutter-1">
+        <term><filename class="libraryfile">libclutter-1.0.so</filename></term>
         <listitem>
           <para>
             contains the <application>Clutter</application> API functions.
           </para>
-          <indexterm zone="clutter libclutter-glx-1.0">
-            <primary sortas="c-libclutter-glx-1.0">libclutter-glx-1.0.so</primary>
+          <indexterm zone="clutter libclutter-1">
+            <primary sortas="c-libclutter-1">libclutter-1.0.so</primary>
           </indexterm>
         </listitem>
Index: x/lib/cogl.xml
===================================================================
--- x/lib/cogl.xml	(revision 95465a304f316739a2a3676674cffa1ce37cf13e)
+++ x/lib/cogl.xml	(revision 983fc687b40175888adb3127269f74add558e599)
@@ -5,8 +5,8 @@
   %general-entities;
 
-  <!ENTITY cogl-download-http "&gnome-download-http;/cogl/1.10/cogl-&cogl-version;.tar.xz">
-  <!ENTITY cogl-download-ftp  "&gnome-download-ftp;/cogl/1.10/cogl-&cogl-version;.tar.xz">
-  <!ENTITY cogl-md5sum        "7f7b21f7e81678031fa2a49376c587af">
-  <!ENTITY cogl-size          "1.2 MB">
+  <!ENTITY cogl-download-http "&gnome-download-http;/cogl/1.12/cogl-&cogl-version;.tar.xz">
+  <!ENTITY cogl-download-ftp  "&gnome-download-ftp;/cogl/1.12/cogl-&cogl-version;.tar.xz">
+  <!ENTITY cogl-md5sum        "2ec55647764ee208182fbe07ee9f7e9c">
+  <!ENTITY cogl-size          "1.3 MB">
   <!ENTITY cogl-buildsize     "45 MB">
   <!ENTITY cogl-time          "0.5 SBU">
@@ -24,5 +24,5 @@
 
   <indexterm zone="cogl">
-    <primary sortas="a-cogl">cogl</primary>
+    <primary sortas="a-Cogl">Cogl</primary>
   </indexterm>
 
@@ -140,8 +140,6 @@
        </seg>
         <seg>
-         /usr/include/cogl,
-         /usr/share/cogl,
-         /usr/share/gtk-doc/html/cogl and
-         /usr/share/gtk-doc/html/cogl-2.0-experimental
+         /usr/include/cogl and
+         /usr/share/cogl
        </seg>
       </seglistitem>
Index: x/lib/colord-gtk.xml
===================================================================
--- x/lib/colord-gtk.xml	(revision 983fc687b40175888adb3127269f74add558e599)
+++ x/lib/colord-gtk.xml	(revision 983fc687b40175888adb3127269f74add558e599)
@@ -0,0 +1,170 @@
+<?xml version="1.0" encoding="ISO-8859-1"?>
+<!DOCTYPE sect1 PUBLIC "-//OASIS//DTD DocBook XML V4.5//EN"
+   "http://www.oasis-open.org/docbook/xml/4.5/docbookx.dtd" [
+  <!ENTITY % general-entities SYSTEM "../../general.ent">
+  %general-entities;
+
+  <!ENTITY colord-gtk-download-http "http://www.freedesktop.org/software/colord/releases/colord-gtk-&colord-gtk-version;.tar.xz">
+  <!ENTITY colord-gtk-download-ftp  " ">
+  <!ENTITY colord-gtk-md5sum        "019fa6f9349ef39d1bd28c3dcf6fb191">
+  <!ENTITY colord-gtk-size          "280 KB">
+  <!ENTITY colord-gtk-buildsize     "3.6 MB">
+  <!ENTITY colord-gtk-time          "less than 0.1 SBU">
+]>
+
+<sect1 id="colord-gtk" xreflabel="colord-gtk-&colord-gtk-version;">
+  <?dbhtml filename="colord-gtk.html"?>
+
+  <sect1info>
+    <othername>$LastChangedBy$</othername>
+    <date>$Date$</date>
+  </sect1info>
+
+  <title>colord-gtk-&colord-gtk-version;</title>
+
+  <indexterm zone="colord-gtk">
+    <primary sortas="a-colord-gtk">colord-gtk</primary>
+  </indexterm>
+
+  <sect2 role="package">
+    <title>Introduction to Colord GTK</title>
+
+    <para>
+      The <application>Colord GTK</application> package contains
+      <application>GTK+</application> bindings for
+      <application>Colord</application>.
+    </para>
+
+    &lfs72_checked;
+
+    <bridgehead renderas="sect3">Package Information</bridgehead>
+    <itemizedlist spacing="compact">
+      <listitem>
+        <para>
+          Download (HTTP): <ulink url="&colord-gtk-download-http;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download (FTP): <ulink url="&colord-gtk-download-ftp;"/>
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download MD5 sum: &colord-gtk-md5sum;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Download size: &colord-gtk-size;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated disk space required: &colord-gtk-buildsize;
+        </para>
+      </listitem>
+      <listitem>
+        <para>
+          Estimated build time: &colord-gtk-time;
+        </para>
+      </listitem>
+    </itemizedlist>
+
+    <bridgehead renderas="sect3">Colord GTK Dependencies</bridgehead>
+
+    <bridgehead renderas="sect4">Required</bridgehead>
+    <para role="required">
+      <xref linkend="colord"/> and
+      <xref linkend="gtk3"/>
+    </para>
+
+    <bridgehead renderas="sect4">Recommended</bridgehead>
+    <para role="recommended">
+      <xref linkend="gobject-introspection"/> and
+      <xref linkend="vala"/>
+    </para>
+
+    <bridgehead renderas="sect4">Optional</bridgehead>
+    <para role="optional">
+      <xref linkend="gtk-doc"/>
+    </para>
+
+    <para condition="html" role="usernotes">
+      User Notes: <ulink url="&blfs-wiki;/colord-gtk"/>
+    </para>
+  </sect2>
+
+  <sect2 role="installation">
+    <title>Installation of Colord GTK</title>
+
+    <para>
+      Install <application>Colord GTK</application> by running the following
+      commands:
+    </para>
+
+<screen><userinput>./configure --prefix=/usr --disable-static &amp;&amp;
+make</userinput></screen>
+
+    <para>
+      To test the results, issue: <command>make check</command>.
+    </para>
+
+    <para>
+      Now, as the <systemitem class="username">root</systemitem> user:
+    </para>
+
+<screen role="root"><userinput>make install</userinput></screen>
+  </sect2>
+
+  <sect2 role="commands">
+    <title>Command Explanations</title>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+      href="../../xincludes/static-libraries.xml"/>
+
+    <xi:include xmlns:xi="http://www.w3.org/2001/XInclude"
+    href="../../xincludes/gtk-doc-rebuild.xml"/>
+
+  </sect2>
+
+  <sect2 role="content">
+    <title>Contents</title>
+
+    <segmentedlist>
+      <segtitle>Installed Library</segtitle>
+      <segtitle>Installed Directory</segtitle>
+
+      <seglistitem>
+        <seg>
+          libcolord-gtk.so
+        </seg>
+        <seg>
+          /usr/include/colord-1/colord-gtk
+        </seg>
+      </seglistitem>
+    </segmentedlist>
+
+    <variablelist>
+      <bridgehead renderas="sect3">Short Descriptions</bridgehead>
+      <?dbfo list-presentation="list"?>
+      <?dbhtml list-presentation="table"?>
+
+      <varlistentry id="libcolord-gtk">
+        <term><filename class="libraryfile">libcolord-gtk.so</filename></term>
+        <listitem>
+          <para>
+            contains the <application>Colord</application>
+            <application>GTK+</application> bindings.
+          </para>
+          <indexterm zone="colord-gtk libcolord-gtk">
+            <primary sortas="c-libcolord-gtk">libcolord-gtk.so</primary>
+          </indexterm>
+        </listitem>
+      </varlistentry>
+
+    </variablelist>
+
+  </sect2>
+
+</sect1>