Index: general/genlib/openssl.xml
===================================================================
--- general/genlib/openssl.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/genlib/openssl.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -1,5 +1,5 @@
-<sect1 id="openssl" xreflabel="openssl-&openssl-version;">
+<sect1 id="openssl" xreflabel="OpenSSL-&openssl-version;">
 <?dbhtml filename="openssl.html" dir="general"?>
-<title>openssl-&openssl-version;</title>
+<title>OpenSSL-&openssl-version;</title>
 
 &openssl-intro;
Index: general/genlib/openssl/openssl-config.xml
===================================================================
--- general/genlib/openssl/openssl-config.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/genlib/openssl/openssl-config.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -11,6 +11,6 @@
 <application>openssl</application> for providing functions
 to other programs such as <application>OpenSSH</application> and web browsers won't need to worry
-about configuring <application>openssl</application>.  Configuring
-<application>openssl</application> is an advanced topic and
+about configuring <application>OpenSSL</application>.  Configuring
+<application>OpenSSL</application> is an advanced topic and
 so those who do would normally be expected to either know how to do it
 or to be able to find out how to do it.</para>
Index: general/genlib/openssl/openssl-desc.xml
===================================================================
--- general/genlib/openssl/openssl-desc.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/genlib/openssl/openssl-desc.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The <application>openssl</application> package contains <command>
+<para>The <application>OpenSSL</application> package contains <command>
 c_rehash</command>, <command>openssl</command>, <filename
 class='libraryfile'>libcrypto</filename> libraries and <filename
@@ -13,5 +13,5 @@
 <sect3><title>c_rehash</title>
 
-<para><command>c_rehash</command> is a <application>perl</application> script 
+<para><command>c_rehash</command> is a <application>Perl</application> script 
 that scans all files in a directory and adds symbolic links to their hash 
 values.</para>
Index: general/genlib/openssl/openssl-exp.xml
===================================================================
--- general/genlib/openssl/openssl-exp.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/genlib/openssl/openssl-exp.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -8,10 +8,10 @@
 
 <para><command>rm doc/apps/passwd.pod </command> : We do this because
-otherwise <application>openssl</application> installs its passwd man page over 
+otherwise <application>OpenSSL</application> installs its passwd man page over 
 the existing system one which isn't what we want.</para>
 
 <para><screen><command>make MANDIR=/usr/share/man
 make MANDIR=/usr/share/man install</command></screen> These 
-commands install <application>openssl</application> with the man pages
+commands install <application>OpenSSL</application> with the man pages
 in <filename class='directory'>/usr/share/man
 </filename> instead of the default which is <filename
Index: general/genlib/openssl/openssl-inst.xml
===================================================================
--- general/genlib/openssl/openssl-inst.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/genlib/openssl/openssl-inst.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -2,5 +2,5 @@
 <title>Installation of <application>OpenSSL</application></title>
 
-<para>Install <application>openssl</application> by running the following commands:</para>
+<para>Install <application>OpenSSL</application> by running the following commands:</para>
 
 <!--
Index: general/genlib/openssl/openssl-intro.xml
===================================================================
--- general/genlib/openssl/openssl-intro.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/genlib/openssl/openssl-intro.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -2,5 +2,5 @@
 <title>Introduction to <application>OpenSSL</application></title>
 
-<para>The <application>openssl</application> package contains management tools 
+<para>The <application>OpenSSL</application> package contains management tools 
 and libraries relating to cryptography.  These are useful for providing 
 cryptography functions to other packages, notably <application>OpenSSH
Index: general/genutils/compface.xml
===================================================================
--- general/genutils/compface.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/genutils/compface.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -1,5 +1,5 @@
-<sect1 id="compface" xreflabel="compface-&compface-version;">
+<sect1 id="compface" xreflabel="Compface-&compface-version;">
 <?dbhtml filename="compface.html" dir="general"?>
-<title>compface-&compface-version;</title>
+<title>Compface-&compface-version;</title>
 
 &compface-intro;
Index: general/genutils/compface/compface-inst.xml
===================================================================
--- general/genutils/compface/compface-inst.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/genutils/compface/compface-inst.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -1,6 +1,6 @@
 <sect2>
-<title>Installation of <application>compface</application></title>
+<title>Installation of <application>Compface</application></title>
 
-<para>Install <application>compface</application> by running the
+<para>Install <application>Compface</application> by running the
 following commands:</para>
 
Index: general/genutils/compface/compface-intro.xml
===================================================================
--- general/genutils/compface/compface-intro.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/genutils/compface/compface-intro.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -1,8 +1,8 @@
 <sect2>
-<title>Introduction to <application>compface</application></title>
+<title>Introduction to <application>Compface</application></title>
 
-<para><application>Compface</application> provides utilities and a library to convert from/to
-X-Face format, a 48x48 bitmap format used to carry thumbnails of email
-authors in a mail header.</para>
+<para><application>Compface</application> provides utilities and a library to 
+convert from/to X-Face format, a 48x48 bitmap format used to carry thumbnails 
+of email authors in a mail header.</para>
 
 <sect3><title>Package information</title>
Index: general/graphlib/aalib.xml
===================================================================
--- general/graphlib/aalib.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/graphlib/aalib.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -1,5 +1,5 @@
-<sect1 id="aalib" xreflabel="aalib-&aalib-version;">
+<sect1 id="aalib" xreflabel="AAlib-&aalib-version;">
 <?dbhtml filename="aalib.html" dir="general"?>
-<title>aalib-&aalib-version;</title>
+<title>AAlib-&aalib-version;</title>
 
 &aalib-intro;
Index: general/graphlib/aalib/aalib-desc.xml
===================================================================
--- general/graphlib/aalib/aalib-desc.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/graphlib/aalib/aalib-desc.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The <application>aalib</application> package contains the <filename>libaa
+<para>The <application>AAlib</application> package contains the <filename>libaa
 </filename> libraries, <command>aalib-config</command>,
 <command>aainfo</command>, <command>aatest</command> and
@@ -18,17 +18,18 @@
 
 <sect3><title>aalib-config</title>
-<para><command>aalib-config</command> provides configuration info for aalib.
+<para><command>aalib-config</command> provides configuration info for
+<application>AAlib</application>.
 </para></sect3>
 
 <sect3><title>aainfo</title>
 <para><command>aainfo</command> provides information for your current settings 
-related to <application>aalib</application>.</para></sect3>
+related to <application>AAlib</application>.</para></sect3>
 
 <sect3><title>aatest</title>
-<para><command>aatest</command> shows the abilities of <application>aalib
+<para><command>aatest</command> shows the abilities of <application>AAlib
 </application> in a little test.</para></sect3>
 
 <sect3><title>aafire</title>
-<para><command>aafire</command> is another little toy of <application>aalib
+<para><command>aafire</command> is another little toy of <application>AAlib
 </application>, rendering an animated fire in Ascii Art.</para></sect3>
 
Index: general/graphlib/aalib/aalib-inst.xml
===================================================================
--- general/graphlib/aalib/aalib-inst.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/graphlib/aalib/aalib-inst.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -1,6 +1,6 @@
 <sect2>
-<title>Installation of <application>aalib</application></title>
+<title>Installation of <application>AAlib</application></title>
 
-<para>Install <application>aalib</application> by running the following 
+<para>Install <application>AAlib</application> by running the following 
 commands:</para>
 
Index: general/graphlib/aalib/aalib-intro.xml
===================================================================
--- general/graphlib/aalib/aalib-intro.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/graphlib/aalib/aalib-intro.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -1,7 +1,7 @@
 <sect2>
-<title>Introduction to <application>aalib</application></title>
+<title>Introduction to <application>AAlib</application></title>
 
-<para><application>aalib</application> is a library to render any graphic into 
-ascii art.</para>
+<para><application>AAlib</application> is a library to render any graphic into 
+<acronym>ASCII</acronym> Art.</para>
 
 <sect3><title>Package information</title>
@@ -18,5 +18,5 @@
 </sect3>
                                                                                 
-<sect3><title><application>aalib</application> dependencies</title>
+<sect3><title><application>AAlib</application> dependencies</title>
 <sect4><title>Optional</title>
 <para><xref linkend="xfree86"/> and <xref linkend="slang"/></para></sect4>
Index: general/graphlib/imlib.xml
===================================================================
--- general/graphlib/imlib.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/graphlib/imlib.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -1,5 +1,5 @@
-<sect1 id="imlib" xreflabel="imlib-&imlib-version;">
+<sect1 id="imlib" xreflabel="Imlib-&imlib-version;">
 <?dbhtml filename="imlib.html" dir="general"?>
-<title>imlib-&imlib-version;</title>
+<title>Imlib-&imlib-version;</title>
 
 &imlib-intro;
Index: general/graphlib/imlib/imlib-config.xml
===================================================================
--- general/graphlib/imlib/imlib-config.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/graphlib/imlib/imlib-config.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -1,4 +1,4 @@
 <sect2>
-<title>Configuring <application>imlib</application></title>
+<title>Configuring <application>Imlib</application></title>
 
 <sect3><title>Configuration Information</title>
Index: general/graphlib/imlib/imlib-desc.xml
===================================================================
--- general/graphlib/imlib/imlib-desc.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/graphlib/imlib/imlib-desc.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -2,5 +2,5 @@
 <title>Contents</title>
 
-<para>The <application>imlib</application> package contains <filename>libimlib</filename> libraries.</para>
+<para>The <application>Imlib</application> package contains <filename>libimlib</filename> libraries.</para>
 
 </sect2>
Index: general/graphlib/imlib/imlib-inst.xml
===================================================================
--- general/graphlib/imlib/imlib-inst.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/graphlib/imlib/imlib-inst.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -1,6 +1,6 @@
 <sect2>
-<title>Installation of <application>imlib</application></title>
+<title>Installation of <application>Imlib</application></title>
 
-<para>Install <application>imlib</application> by running the following 
+<para>Install <application>Imlib</application> by running the following 
 commands:</para>
 
Index: general/graphlib/imlib/imlib-intro.xml
===================================================================
--- general/graphlib/imlib/imlib-intro.xml	(revision 7d5ce9d30fa23a91387f658f51e7f45d60fa6631)
+++ general/graphlib/imlib/imlib-intro.xml	(revision 984a23f4ae3d4f940517c3185995a39bc0800459)
@@ -1,6 +1,6 @@
 <sect2>
-<title>Introduction to <application>imlib</application></title>
+<title>Introduction to <application>Imlib</application></title>
 
-<para>The <application>imlib</application> package contains image libraries. 
+<para>The <application>Imlib</application> package contains image libraries. 
 These are useful for loading, rendering and dithering a wide variety of image 
 data formats.</para>
@@ -19,5 +19,5 @@
 </sect3>
                                                                                 
-<sect3><title><application>imlib</application> dependencies</title>
+<sect3><title><application>Imlib</application> dependencies</title>
 <sect4><title>Required</title>
 <para><xref linkend="xfree86"/>, <xref linkend="libjpeg"/>, <xref