Index: general.ent
===================================================================
--- general.ent	(revision 94b83f7c684cef4d63142aa22f83eebdb0b33234)
+++ general.ent	(revision 989c2039c856c6f1acf5a2b93c6c979d2a437581)
@@ -1,5 +1,5 @@
 <!-- $LastChangedBy$ $Date$ -->
 
-<!ENTITY day          "01">                   <!-- Always 2 digits -->
+<!ENTITY day          "02">                   <!-- Always 2 digits -->
 <!ENTITY month        "05">                   <!-- Always 2 digits -->
 <!ENTITY year         "2017">
@@ -7,5 +7,5 @@
 <!ENTITY copyholder   "The BLFS Development Team">
 <!ENTITY version      "&year;-&month;-&day;">
-<!ENTITY releasedate  "May 1st &year;">
+<!ENTITY releasedate  "May 2nd &year;">
 <!ENTITY pubdate      "&year;-&month;-&day;"> <!-- metadata req. by TLDP -->
 <!ENTITY blfs-version "svn">                  <!-- svn|[release #] -->
Index: general/sysutils/hdparm.xml
===================================================================
--- general/sysutils/hdparm.xml	(revision 94b83f7c684cef4d63142aa22f83eebdb0b33234)
+++ general/sysutils/hdparm.xml	(revision 989c2039c856c6f1acf5a2b93c6c979d2a437581)
@@ -7,7 +7,7 @@
   <!ENTITY hdparm-download-http "&sourceforge-repo;/hdparm/hdparm-&hdparm-version;.tar.gz">
   <!ENTITY hdparm-download-ftp  " ">
-  <!ENTITY hdparm-md5sum        "8fe0a71db02f7ffc602d14a69f766cff">
-  <!ENTITY hdparm-size          "132 KB">
-  <!ENTITY hdparm-buildsize     "968 KB">
+  <!ENTITY hdparm-md5sum        "410539d0bf3cc247181594581edbfb53">
+  <!ENTITY hdparm-size          "140 KB">
+  <!ENTITY hdparm-buildsize     "1.0 MB">
   <!ENTITY hdparm-time          "less than 0.1 SBU">
 ]>
Index: introduction/welcome/changelog.xml
===================================================================
--- introduction/welcome/changelog.xml	(revision 94b83f7c684cef4d63142aa22f83eebdb0b33234)
+++ introduction/welcome/changelog.xml	(revision 989c2039c856c6f1acf5a2b93c6c979d2a437581)
@@ -46,4 +46,30 @@
       <itemizedlist>
         <listitem>
+          <para>[bdubbs] - Update to xkbcomp-1.4.0 (xorg app). Fixes
+          <ulink url="&blfs-ticket-root;9184">#9184</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to hdparm-9.52. Fixes
+          <ulink url="&blfs-ticket-root;9183">#9183</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to thunderbird-52.1.0. Fixes
+          <ulink url="&blfs-ticket-root;9182">#9182</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to libepoxy-1.4.2. Fixes
+          <ulink url="&blfs-ticket-root;9181">#9181</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to cups-filters-1.13.4. Fixes
+          <ulink url="&blfs-ticket-root;9176">#9176</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
+      <para>May 1st, 2017</para>
+      <itemizedlist>
+        <listitem>
           <para>[pierre] - Update to dovecot-2.2.29.1. Fixes
           <ulink url="&blfs-ticket-root;9127">#9127</ulink>.</para>
Index: packages.ent
===================================================================
--- packages.ent	(revision 94b83f7c684cef4d63142aa22f83eebdb0b33234)
+++ packages.ent	(revision 989c2039c856c6f1acf5a2b93c6c979d2a437581)
@@ -125,5 +125,5 @@
 <!ENTITY libdrm-version               "2.4.78">
 <!ENTITY libepoxy-minor               "1.4">
-<!ENTITY libepoxy-version             "&libepoxy-minor;.1">
+<!ENTITY libepoxy-version             "&libepoxy-minor;.2">
 <!ENTITY libesmtp-version             "1.0.6">
 <!ENTITY libffi-version               "3.2.1">
@@ -251,5 +251,5 @@
 <!ENTITY fcron-version                "3.2.0">
 <!ENTITY gpm-version                  "1.20.7">
-<!ENTITY hdparm-version               "9.51">
+<!ENTITY hdparm-version               "9.52">
 <!ENTITY hdwids-version               "20141022">
 <!ENTITY lm_sensors-version           "3.4.0">
@@ -727,5 +727,5 @@
 <!ENTITY rox-filer-version            "2.11">
 <!ENTITY rxvt-unicode-version         "9.22">
-<!ENTITY thunderbird-version          "52.0.1">
+<!ENTITY thunderbird-version          "52.1.0">
 <!ENTITY tigervnc-version             "1.7.1">
 <!ENTITY transmission-version         "2.92">
@@ -838,5 +838,5 @@
 <!-- Chapter 50 -->
 <!ENTITY cups-version                 "2.2.3">
-<!ENTITY cups-filters-version         "1.13.4">
+<!ENTITY cups-filters-version         "1.13.5">
 <!ENTITY gs-version                   "9.21">
 <!ENTITY gutenprint-version           "5.2.12">
Index: pst/printing/cups-filters.xml
===================================================================
--- pst/printing/cups-filters.xml	(revision 94b83f7c684cef4d63142aa22f83eebdb0b33234)
+++ pst/printing/cups-filters.xml	(revision 989c2039c856c6f1acf5a2b93c6c979d2a437581)
@@ -8,5 +8,5 @@
   "https://www.openprinting.org/download/cups-filters/cups-filters-&cups-filters-version;.tar.xz">
   <!ENTITY cups-filters-download-ftp  " ">
-  <!ENTITY cups-filters-md5sum        "a288a63ca44ad6e776cf1e86a457f836">
+  <!ENTITY cups-filters-md5sum        "14e480832b872183574e6bfccdb7eff8">
   <!ENTITY cups-filters-size          "1.4 MB">
   <!ENTITY cups-filters-buildsize     "32 MB (with tests)">
Index: x/installing/x7app.xml
===================================================================
--- x/installing/x7app.xml	(revision 94b83f7c684cef4d63142aa22f83eebdb0b33234)
+++ x/installing/x7app.xml	(revision 989c2039c856c6f1acf5a2b93c6c979d2a437581)
@@ -65,6 +65,6 @@
   <!ENTITY xinput-md5sum                   "6a889412eff2e3c1c6bb19146f6fe84c">
 
-  <!ENTITY xkbcomp-version                 "1.3.1">
-  <!ENTITY xkbcomp-md5sum                  "a4d8353daf6cb0a9c47379b7413c42c6">
+  <!ENTITY xkbcomp-version                 "1.4.0">
+  <!ENTITY xkbcomp-md5sum                  "cc22b232bc78a303371983e1b48794ab">
 
   <!ENTITY xkbevd-version                  "1.1.4">
Index: x/lib/libepoxy.xml
===================================================================
--- x/lib/libepoxy.xml	(revision 94b83f7c684cef4d63142aa22f83eebdb0b33234)
+++ x/lib/libepoxy.xml	(revision 989c2039c856c6f1acf5a2b93c6c979d2a437581)
@@ -7,6 +7,6 @@
   <!ENTITY libepoxy-download-http "https://github.com/anholt/libepoxy/releases/download/&libepoxy-version;/libepoxy-&libepoxy-version;.tar.xz">
   <!ENTITY libepoxy-download-ftp  " ">
-  <!ENTITY libepoxy-md5sum        "a0dc66910009a99c47c5def50b042d77">
-  <!ENTITY libepoxy-size          "760 KB">
+  <!ENTITY libepoxy-md5sum        "632fcfd7ae9d21f5a634326d753a89c4">
+  <!ENTITY libepoxy-size          "764 KB">
   <!ENTITY libepoxy-buildsize     "32 MB (with tests)">
   <!ENTITY libepoxy-time          "0.2 SBU (with tests)">
Index: xsoft/other/thunderbird.xml
===================================================================
--- xsoft/other/thunderbird.xml	(revision 94b83f7c684cef4d63142aa22f83eebdb0b33234)
+++ xsoft/other/thunderbird.xml	(revision 989c2039c856c6f1acf5a2b93c6c979d2a437581)
@@ -8,8 +8,8 @@
 <!--  <!ENTITY thunderbird-download-ftp "&mozilla-ftp;/thunderbird/releases/&thunderbird-version;/source/thunderbird-&thunderbird-version;.source.tar.xz">-->
   <!ENTITY thunderbird-download-ftp " ">
-  <!ENTITY thunderbird-md5sum            "e66a1f513258a515089eed70a7d2a509">
+  <!ENTITY thunderbird-md5sum            "0cd0b6ac2740a1fd74b3c4a6cb846e53">
   <!ENTITY thunderbird-size              "218 MB">
   <!ENTITY thunderbird-buildsize         "4.1 GB (92 MB installed)">
-  <!ENTITY thunderbird-time              "17 SBU (with -j4, estimated 40 SBU with -j1)">
+  <!ENTITY thunderbird-time              "13 SBU (with -j4, estimated 40 SBU with -j1)">
 ]>
 
@@ -78,5 +78,5 @@
     <para role="required">
       <xref linkend="alsa-lib"/>,
-      <xref linkend="gtk2"/>,
+      <xref linkend="gtk3"/>,
       <xref linkend="zip"/>,
       <xref linkend="unzip"/>, and
@@ -88,9 +88,7 @@
       <xref linkend="libevent"/>,
       <xref linkend="libvpx"/>,
-      <xref linkend="nspr"/>, and
-      <xref linkend="nss"/><!-- , and
+      <xref linkend="nspr"/>,
+      <xref linkend="nss"/>, and
       <xref linkend="sqlite"/>
-      Do not use system SQLite until TB-48/52 because it uses insecure 
-      routines (FTS3) that are not built in BLFS -->
     </para>
 
@@ -124,17 +122,15 @@
     <bridgehead renderas="sect4">Optional</bridgehead>
     <para role="optional">
-      <xref linkend="curl"/>,
+      <!-- <xref linkend="curl"/>, not in build log-->
       <xref linkend="cyrus-sasl"/>,
       <xref linkend="dbus-glib"/>,
       <xref linkend="doxygen"/>,
       <xref linkend="GConf"/>,
-      <xref linkend="gst10-plugins-base"/> (with
+      <!--<xref linkend="gst10-plugins-base"/> (with
       <xref linkend="gst10-plugins-good"/> and
-      <xref linkend="gst10-libav"/> at runtime),
+      <xref linkend="gst10-libav"/> at runtime),-->
       <xref linkend="llvm"/>,
-      <xref linkend="openjdk"/>,
+      <!-- <xref linkend="openjdk"/>, not in build log -->
       <xref linkend="pulseaudio"/>,
-      <xref linkend="sqlite"/> (not recommended due to potential
-      security concerns),
       <xref linkend="startup-notification"/>,
       <xref linkend="wget"/>,
@@ -189,6 +185,5 @@
 # Comment out following options if you have not installed
 # recommended dependencies:
-# Do not use system SQLite for Thunderbird 45.x
-#ac_add_options --enable-system-sqlite
+ac_add_options --enable-system-sqlite
 ac_add_options --with-system-libevent
 ac_add_options --with-system-libvpx