Index: Makefile
===================================================================
--- Makefile	(revision 2a87a398c18f3bf457f3659f0b96a58a7773605d)
+++ Makefile	(revision 0990cf7a8443759dce8cb55482c34284d2cb579e)
@@ -81,5 +81,5 @@
 	@$(INSTALL) -d $(TEXBASEDIR)
 # Using profiles in book source to exclude parts of the book from TeX
-# i.e. Changelog
+# i.e., Changelog
 	xsltproc --nonet --output $(TEXBASEDIR)index.xml \
 	--stringparam "profile.role" "book" \
@@ -90,3 +90,3 @@
 
 validate:
-	xmllint --noout --nonet index.xml
+	xmllint --noout --valid index.xml
Index: book/library-config.xml
===================================================================
--- book/library-config.xml	(revision 2a87a398c18f3bf457f3659f0b96a58a7773605d)
+++ book/library-config.xml	(revision 0990cf7a8443759dce8cb55482c34284d2cb579e)
@@ -1,4 +1,4 @@
 <para>As with most libraries, there is no configuration to do, save that
-the library directory i.e. <filename class="directory">/opt/lib</filename> or
+the library directory i.e., <filename class="directory">/opt/lib</filename> or
 <filename class="directory">/usr/local/lib</filename> should appear in
 <filename>/etc/ld.so.conf</filename> so that <command>ldd</command> can find the shared
Index: general/prog/jdk/j2sdk-config.xml
===================================================================
--- general/prog/jdk/j2sdk-config.xml	(revision 2a87a398c18f3bf457f3659f0b96a58a7773605d)
+++ general/prog/jdk/j2sdk-config.xml	(revision 0990cf7a8443759dce8cb55482c34284d2cb579e)
@@ -11,5 +11,5 @@
 <screen><userinput><command>ln -nsf j2sdk-&j2sdk-src-version; /opt/j2sdk/j2sdk</command></userinput></screen>
 
-<para>Add the following lines to your shell startup file (e.g.
+<para>Add the following lines to your shell startup file (e.g.,
 <filename>/etc/profile</filename>).</para>
 
Index: introduction/important/position.xml
===================================================================
--- introduction/important/position.xml	(revision 2a87a398c18f3bf457f3659f0b96a58a7773605d)
+++ introduction/important/position.xml	(revision 0990cf7a8443759dce8cb55482c34284d2cb579e)
@@ -53,6 +53,6 @@
 </itemizedlist>
 
-<para>Some people ask why not use your own directory tree, e.g. <filename>
-/usr/site</filename> rather than <filename>/usr/local</filename>?</para>
+<para>Some people ask why not use your own directory tree, e.g., <filename>
+/usr/site</filename>, rather than <filename>/usr/local</filename>?</para>
 
 <para>There is nothing stopping you, many sites do make their own trees, 
Index: introduction/welcome/askhelp.xml
===================================================================
--- introduction/welcome/askhelp.xml	(revision 2a87a398c18f3bf457f3659f0b96a58a7773605d)
+++ introduction/welcome/askhelp.xml	(revision 0990cf7a8443759dce8cb55482c34284d2cb579e)
@@ -37,5 +37,5 @@
 <listitem><para><acronym>BLFS</acronym> liberally uses <filename>
 /opt/&lt;package&gt;</filename>. The main objection to this centers around the 
-need to expand your environment variables for each package placed there (e.g.
+need to expand your environment variables for each package placed there (e.g.,
 PATH=$PATH:/opt/kde/bin).  In some cases, the package will walk you
 through the changes, but some will not.  The section called "<ulink
Index: kde/add/kdemultimedia/kdemultimedia-config.xml
===================================================================
--- kde/add/kdemultimedia/kdemultimedia-config.xml	(revision 2a87a398c18f3bf457f3659f0b96a58a7773605d)
+++ kde/add/kdemultimedia/kdemultimedia-config.xml	(revision 0990cf7a8443759dce8cb55482c34284d2cb579e)
@@ -2,15 +2,14 @@
 <title>Configuring kdemultimedia</title>
 
-<para>There is no explicit configuration for the kdemultimedia package,
-however <command>kscd</command> needs to find the CD drive. The default
-is <filename>/dev/cdrom</filename> which may not exist on your system.
-The
-easiest way to do this is to create a symbolic link to this from your CD
-drive (e.g. <filename>/dev/hdc</filename>,
-<filename>/dev/scd0</filename>,
-etc):
+<para>There is no explicit configuration for the kdemultimedia package, however
+<command>kscd</command> needs to find the CD drive. The default is
+<filename>/dev/cdrom</filename> which may not exist on your system.  The
+easiest way to do this is to create a symbolic link to this from your CD drive
+(e.g., <filename>/dev/hdc</filename>, <filename>/dev/scd0</filename>, etc.):
+
 <screen><userinput><command>cd /dev &amp;&amp;
 ln -s <replaceable>[CD Drive]</replaceable>
 /dev/cdrom</command></userinput></screen>
+
 </para>
 
Index: multimedia/videoutils/mplayer/mplayer-config.xml
===================================================================
--- multimedia/videoutils/mplayer/mplayer-config.xml	(revision 2a87a398c18f3bf457f3659f0b96a58a7773605d)
+++ multimedia/videoutils/mplayer/mplayer-config.xml	(revision 0990cf7a8443759dce8cb55482c34284d2cb579e)
@@ -37,5 +37,5 @@
 in <acronym>GUI</acronym> mode or not, leave that line out and start
 <command>mplayer</command> with
-<option>-gui</option> or as <command>gmplayer</command> (e.g.
+<option>-gui</option> or as <command>gmplayer</command> (e.g.,
 when starting from a Window Manager menu or command prompt). Note that
 the main configuration file is called <filename>config</filename> if it
Index: multimedia/videoutils/transcode/transcode-desc.xml
===================================================================
--- multimedia/videoutils/transcode/transcode-desc.xml	(revision 2a87a398c18f3bf457f3659f0b96a58a7773605d)
+++ multimedia/videoutils/transcode/transcode-desc.xml	(revision 0990cf7a8443759dce8cb55482c34284d2cb579e)
@@ -46,5 +46,5 @@
 <sect3><title>tcdemux</title>
 <para><command>tcdemux</command> demultiplexes (separates) audio/video input 
-that contains multiple streams, e.g. <acronym>VOB</acronym> files.</para></sect3>
+that contains multiple streams, e.g., <acronym>VOB</acronym> files.</para></sect3>
 
 <sect3><title>tcextract</title>
Index: postlfs/config/inputrc.xml
===================================================================
--- postlfs/config/inputrc.xml	(revision 2a87a398c18f3bf457f3659f0b96a58a7773605d)
+++ postlfs/config/inputrc.xml	(revision 0990cf7a8443759dce8cb55482c34284d2cb579e)
@@ -8,5 +8,5 @@
 <application>bash</application> and most other shells.</para>
 
-<para>For more information see <command>info bash</command> -- <emphasis
+<para>For more information see <command>info bash</command>&mdash;<emphasis
 role="strong">Node: Readline Init</emphasis> file as well as
 <command>info readline</command>. There is a lot that can be done with this 
Index: postlfs/config/logon.xml
===================================================================
--- postlfs/config/logon.xml	(revision 2a87a398c18f3bf457f3659f0b96a58a7773605d)
+++ postlfs/config/logon.xml	(revision 0990cf7a8443759dce8cb55482c34284d2cb579e)
@@ -42,13 +42,13 @@
 s   Insert the system name, the name of the operating system.
 l   Insert the name of the current tty line.
-m   Insert the architecture identifier of the machine, e.g. i486
+m   Insert the architecture identifier of the machine, e.g., i486
 n   Insert the nodename of the machine, also known as the hostname.
 o   Insert the domainname of the machine.
-r   Insert the release number of the kernel, e.g. 2.4.16.
+r   Insert the release number of the kernel, e.g., 2.4.16.
 t   Insert the current time.
 u   Insert the number of current users logged in.
 U   Insert the string "1 user" or "&lt;n&gt; users" where &lt;n&gt; is the
     number of current users logged in.
-v   Insert the version of the <acronym>OS</acronym>, e.g. the build-date etc.</screen>
+v   Insert the version of the <acronym>OS</acronym>, e.g., the build-date etc.</screen>
 
 </sect1>
Index: postlfs/config/profile.xml
===================================================================
--- postlfs/config/profile.xml	(revision 2a87a398c18f3bf457f3659f0b96a58a7773605d)
+++ postlfs/config/profile.xml	(revision 0990cf7a8443759dce8cb55482c34284d2cb579e)
@@ -18,5 +18,5 @@
 
 <para>An interactive non-login shell is normally started at the command-line
-(e.g.  <prompt>[prompt]$</prompt><command>/bin/bash</command>) or by the
+(e.g.,  <prompt>[prompt]$</prompt><command>/bin/bash</command>) or by the
 <command>/bin/su</command> command.  An interactive non-login shell is also
 started with a terminal program such as <command>xterm</command> or
@@ -55,5 +55,5 @@
 
 <para>For more information on the escape sequences you can use for your prompt
-(e.g.  the <envar>PS1</envar> environment variable) see <command>info
+(e.g.,  the <envar>PS1</envar> environment variable) see <command>info
 bash</command> -- <emphasis role="strong">Node: Printing a
 Prompt.</emphasis></para>
Index: postlfs/filesystems/ext3.xml
===================================================================
--- postlfs/filesystems/ext3.xml	(revision 2a87a398c18f3bf457f3659f0b96a58a7773605d)
+++ postlfs/filesystems/ext3.xml	(revision 0990cf7a8443759dce8cb55482c34284d2cb579e)
@@ -23,6 +23,6 @@
 <para>In the above line, replace 
 <filename>/dev/hd<replaceable>XX</replaceable></filename> by the
-partition (e.g. <filename>/dev/hda2</filename>), 
-<filename class="directory">/mnt_point</filename> by the mount point (e.g. 
+partition (e.g., <filename>/dev/hda2</filename>), 
+<filename class="directory">/mnt_point</filename> by the mount point (e.g., 
 <filename class="directory">/home</filename>). The <option>0</option> in the 
 last field ensures that the partition will not be checked for 
Index: pst/printing/cups/cups-config.xml
===================================================================
--- pst/printing/cups/cups-config.xml	(revision 2a87a398c18f3bf457f3659f0b96a58a7773605d)
+++ pst/printing/cups/cups-config.xml	(revision 0990cf7a8443759dce8cb55482c34284d2cb579e)
@@ -11,5 +11,5 @@
 <para>For non-PostScript printers to print with CUPS you need to install
 <xref linkend="espgs"/> to convert PostScript to raster images
-and a driver (e.g. from <xref linkend="gimp-print"/>) to convert
+and a driver (e.g., from <xref linkend="gimp-print"/>) to convert
 the resulting raster images to a form that the printer understands.
 <ulink url="http://www.linuxprinting.org/foomatic.html">Foomatic</ulink>
Index: pst/printing/espgs/espgs-desc.xml
===================================================================
--- pst/printing/espgs/espgs-desc.xml	(revision 2a87a398c18f3bf457f3659f0b96a58a7773605d)
+++ pst/printing/espgs/espgs-desc.xml	(revision 0990cf7a8443759dce8cb55482c34284d2cb579e)
@@ -18,5 +18,5 @@
 <para><acronym>CUPS</acronym> uses <command>pstoraster</command> filter to convert
 PostScript to a generic raster image format that is acceptable as an input to
-drivers for non-PostScript printers (e.g. from
+drivers for non-PostScript printers (e.g., from
 <xref linkend="gimp-print"/>).
 It is built and installed only if 